label ch03:

    # Wednesday
    $ dayc = 3

    call morning ( "It\'s quiet. For a moment, you\'re worried that you\'ve overslept." )

    scene 206 coffee
    with fade

    k "Good morning, [pname]! Your coffee is ready!"

    $ boost = 1

    p "Thanks, Kari, but are you not having one?"

    k "No, I'm not working today, so I can do without it."

    p "You're not working? Why is that?"

    k "The intern program allows us six days a month for other things.
    \nI'm starting a class at the local community college today."

    menu:
        "Taking her to college would mean a small detour."

        "Okay. Do you need a ride? [JKARII]":
            k smile "That\'s sweet of you, but it doesn\'t start until ten, so I\'ll walk."
            $  kari.intimacy += 10
            p "Okay, I'll see you this evening then."

        "Okay, I'll see you tonight.":
            pass

    scene drive_to_solo with fade

    "Even though it's only been a couple of days,
    \nit feels odd to drive to the office alone."

    call afternoon

    call transit( "Lunchtime" )

    scene drive_from_solo with fadein

    "It's been a quiet morning, so you leave the office and
    \ndrive to the mall to look for a replacement phone."

    scene phone store ext with fade

    "The mall is a new development, and a number of the units are still
    vacant, so you\'re relieved to find the store you\'re looking for open.
    But it looks like they\'re still getting things set up."

    scene phone store int with fade

    "Inside the store, you're greeted by a creepy-looking assistant."

    "Creepy Assistant" "Hello! Welcome to V-Mobile! Please excuse the mess,
    \nwe're still unpacking our opening stock."

    p "{i}Fuck me! This guy should be ringing the bells at Notre-Dame.{/i}"

    "You show him the damaged screen on your phone."

    "Creepy Assistant" "Wow! What did you do? Shoot it?"

    "He snickers just the way you'd expect..."

    "Creepy Assistant" "Fortunately, you have {i}Total Care{/i}, so it's just a $100 deductible."

    "You remember that Kari doesn\'t have a phone..."

    p "Okay, and how much to add another one the same?"

    "Creepy Assistant" "It\'s $1,000 if you pay in full. Plus the connection charge of $30."

    p "{i}Seriously? A connection charge? On top of $1,000 for the phone?{/i}"

    "Creepy Assistant" "But you'd be adding a line, so we can roll it into your existing plan.
    \nThat would cost you about $300 now, and an extra $30 a month."

    menu:
        p "{i}That's not too bad I guess. So... what should I do?{/i}"

        "Keep your old phone for now: \ \ \ $0":
            p "{i}It still works for the time being.{/i}"
            p "I'm going to think it over."
            $ goodorbad -= 1
        "Get yourself a new phone: \ \ \  $100":
            p "{i}Kari should buy her own when she gets paid.{/i}"
            $ bank -= 100
            $ cracked = False
            $ goodorbad -= 1
        "Just get a phone for Kari: \ \ \ \ \ \ $300":
            p "{i}I can put up with mine for now, but Kari should have a phone.{/i}"
            $ bank -= 300
            $ phonebill += 80
            $ phone = True
            $ goodorbad += 1
            $ showinterest += 1
        "[JGR]Get a phone for each of you: $400":
            p "{i}What the hell? I can afford it...{/i}"
            $ bank -= 400
            $ phonebill += 80
            $ cracked = False
            $ phone = True
            $ goodorbad += 1
            $ showinterest += 1

    "Creepy Assistant" "Thanks for being a V-Mobile customer!"

    call evening

    call transit( "Evening..." )

    scene lr night with fadein

    "After a fairly uneventful day, you arrive back at the apartment."

    p "Hi, honey! I'm home..."

    scene bedroom open
    show kari smile 209 wave
    with dissolve

    k "So you are! Hi! Did you have a good day?"

    p "It was okay. Nothing terribly exciting."

    k "I saw you left your shopping list on the kitchen counter,
    \nso I picked up everything at the store on my way home."

    p "Oh, I could kiss you! I completely forgot. Thank you, Kari!"

    show kari smile 209 curtsey with dissolve

    k "Thank you, kind sir!"

    p "What do I owe you for the shopping?"

    k "Don't worry, it wasn't expensive."

    p "Alright, as you did the shopping, I'll make the dinner."

    show kari smile 209 okay with dissolve

    k "Perfect. It's good that one of us can cook!"

    call transit( "A little later..." )

    scene omelette-01 with fadein

    p "Right, help yourself."

    k "Wow! [pname], this looks so good!"

    "You can almost hear the cogs turning..."

    k frown "But what makes it \"Spanish\"?"

    p "Vegetables were first invented in Spain, back in the 15th Century."

    k "I {i}know{/i} that's not true! What's the real reason?"

    p "I haven't the faintest idea!"

    scene omelette-02 with fade

    "It's always a pleasure chatting to Kari over dinner.
    \nYou try to find out more about her background."

    call backstory( kari )

    k smile "Thank you for cooking. It was {i}delicioso!{/i}"

    p "I'm glad you liked it."

    k "I really did! Thanks again, [pname]."

    $  kari.intimacy += 10

    scene bathroom open
    show kari smile 209 hth
    with fade

    k "I\'m going to get ready for bed. Do you need any help cleaning up?"

    p "No, I\'m just going to throw everything in the dishwasher."

    k "Okay. I won\'t be long."

    hide kari with dissolve

    # shower

    call shower

label .isitchristmas:

    call transit( "Some time later..." )

    scene lr night
    if phone:
        show phone_box at top
    show kari 151 normal
    with fade

    k "I just came to say goodnight."

    if not phone:
        jump .bedtime

    "You point to the box on the coffee table."

    p "It looks like you left something on the table earlier."

    show kari 151 frown
    with dissolve

    k "What? That's not mine."

    p "I'm pretty sure it is. Why don't you open it and see?"

    scene lr night cu
    show kari 151 frown cu at top
    hide phone_box
    with dissolve

    "Kari looks at you suspiciously..."

    show kari 151 smile cu
    with dissolve

    k "Oh my goodness! A phone!"

    p "Yes, Kari, for you the wait is over. It's the all-new myPhone XIII..."

    p "{i}Damn! I'm so funny - I crack myself up!{/i}"

    show kari 151 normal cu
    with dissolve

    k "[pname], you're so sweet, but I can't accept this. It's too much!"

    p "I\'m grotesquely overpaid, and you're an intern. Please take it.
    \nBesides, I can't take it back - I signed a two-year contract!"

    call stats( kari )

    $ tempint = kari.trust + kari.confidence

    if tempint < 40:

        k "No, I'm sorry, it really wouldn't be appropriate."

        $ phone = False

        jump .nokiss

    k "I don't know what to say. Thank you, [pname]."

    $  kari.intimacy += 10
    $  kari.confidence += 10
    $  kari.trust += 10

    show kari 151 normal cu
    with dissolve

    show kari 151 blink cu
    pause 0.4
    show kari 151 normal cu
    pause 0.5

    if kari.intimacy < 80:
        jump .nokiss

    menu:
        "You're suddenly aware of how very close she is."

        "Step back":

            show kari 151 kiss s1
            with dissolve

            "Without warning, Kari lunges forward and kisses you."

            if  kari.confidence < 40:
                $ kari.slutty += 10

        "[JGR]Move closer":

            $ showinterest += 1

            show kari 151 dilate xcu
            with dissolve

            pause 0.5

            scene lr night dof cu
            show kari 151 dilate xcu
            with dissolve

            pause 0.5

            show kari 151 kiss xcu
            with dissolve

            pause 1

            show kari 151 kiss s2 with dissolve

            "You find yourself locked in a passionate embrace."

            pause 1

    scene lr night cu
    show kari 151 blush cu
    with dissolve

    k "I... I'm s-so sorry! I don't know what came over me."

    p "Me either, but it was very nice!"

    k "It was?"

    show kari 151 blush alt cu with dissolve

    k "It was!"

    $ kari.confidence += 10

    call binarysetbit( kari.experience, 1 )
    $ kari.experience = returnval

    menu:
        p "{i}Whoa! I need to slow things down a bit.{/i}"

        "This was a horrible, horrible mistake. [JKARIMPN]":
            p "Let's just forget it happened."

            show kari 151 blush cu with dissolve

            k "Right. Yes. It's already forgotten."

            $  kari.intimacy -= 40
            $  kari.confidence -= 10

        "Let's not complicate things just yet. [JKARIT]":
            p "I think you're lovely, but we're just getting to know each other.
            Let's not go rushing into anything too soon, okay?"

            k "Right. Yes, you\'re right, of course."

            $ kari.trust += 10

    jump .bedtime

label .nokiss:
    scene living room night cu
    show kari 151 normal
    with dissolve

label .bedtime:

    k "Um... well I should probably get to bed."

    if phone:
        k "Thank you so much for the phone, [pname]."

        p "You're welcome, Kari. Goodnight."

    k "Goodnight, [pname]."

label .donefortonight:

    scene gotosleep with fade

    if kari.experience > 0:

        "You fall asleep imagining Kari's sweet lips on yours."

        $ lust += 10

    else:

        "You're asleep almost as soon as your head touches the pillow."

    call cashspent

    call stats( kari )

    jump ch04
