label ch14:

    # Sunday
    $ dayc = 14

    call morning( "You wake up and head to the kitchen." )

    scene 609 coffee with fade

    $ lust += 10

    k "Good morning, [pname], the coffee's ready."

    $ boost = 1

    p "Thank you, Kari, but what, exactly, are you wearing?"

    k smile "Do you like it? It's the uniform for my new job!"

    p "Oh-kay..."

    k "With everything else, I totally forgot to tell you about it yesterday.
    \nToday is going to be my first day, I have to go in early for training."

    p "Okay, but where is it at?"

    k "It's called {i}The Twisted Kilt{/i}. Do you know it?"

    p "I've passed it at some point, but I've never been in there."

    k "Aria says it's a \"breastaurant\", so she couldn't get a job there."

    p "Right, she doesn't really have the...{w=0.5} assets they're looking for."

    "Kari laughs."

    k "That's an interesting way of putting it!"

    p "Kari, are you sure about this? Have you thought it through?"

    k "I am kind of nervous, but they promised me it's safe."

    p "It must be almost ten miles away. How are you going to get there?
    I can give you a ride this morning, but I might not always be here."

    k "I'll just get the bus."

    p "Dressed like that? What will it be like at night?"

    k "It's just supposed to be Sunday lunchtimes for now."

    p "Okay. Do you want me to give you a ride over there this morning?"

    k "No, it's okay, but thank you. Perhaps I'll put something
    \nelse on to travel in and change when I get there."

    p "I think that would be a good idea, but let me know if you
    \nchange your mind, or if you want me to pick you up later."

    k "Okay, thank you [pname]."

    call transit( "Ten minutes later..." )

    scene 702 going out with fadein

    k "I'm leaving now, I'll see you later."

    p "Okay, good luck!"

    p "{i}You're going to need it wearing that \"uniform\" around a
    \nbunch of guys who've probably been drinking all morning.{/i}"

    k "Thanks, [pname]."

    call afternoon

    call transit( "Later..." )

    scene lr day
    show lr-couchr p night fg as player
    show lr-papers night fg
    with fadein

    "You're going over more of the paperwork when your phone rings."

    show player phone with dissolve

    "It's Pete."

    p "Hey, what's up?"

    f "First of all, the stuff in the box room at the apartment wasn't mine.
    That's all your uncle's personal files, but I had them moved out."

    p "Hang on, I'm lost. What box room?"

    f "That's what you keep calling the second bedroom at the condo.
    But it was meant for storage; it's not really a proper bedroom."

    p "Shit! I never even looked in there. So where's the stuff now?"

    f "It's in the secure file room, across from where Lois is sitting."

    p "Okay, maybe she can show me tomorrow. What else?"

    f "Just wanted to stress again that you should stick to the
    \nsettlement agreed with Mallory's attorney until she signs."

    p "Okay, will do."

    f "Great. I'll see you next week, I expect."

    p "Sure, I'll see you then."

    show player thinking

    "You're barely done talking to Pete when your phone rings again..."

    show player phone with dissolve

    p "Hello? Kari?"

    k "[pname]! I'm sorry, someone was following me after work,
    \nand I ran and now I'm lost and I don't know what to do."

    p "Hang on... Iris, locate Kari."

    iris "I am unable to disclose that information due to privacy settings."

    p "Kari, ask Iris to tell me where you are."

    "A few moments later an app opens showing you Kari's location."

    menu:
        "It's about a twenty minute drive from home."

        "Tell her to call for an uber [JKARIMPN1] [JMCGBN]":
            $ kari.confidence -= 10
            $ kari.trust -= 10
            $ goodorbad -= 1
            jump .karihome

        "Say you'll go and get her [JKARIT] [JMCGB]":
            $ showinterest += 1
            $ fatigue += 2
            $ kari.trust += 10
            $ goodorbad += 1

    p "Okay, I'm on my way..."

    scene drive_to_solo with fade

    "You put your foot down..."

    call transit( "Fifteen minutes later..." )

    scene backalley-01 with fadein

    "You see Kari waiting in an alley behind some industrial buildings."

    scene backalley-02 with dissolve

    pause 1

    scene backalley-03 with dissolve

    pause 1

    scene backalley-04 with dissolve

    "You pull up and Kari jumps into your car."

    scene backalley-05 with dissolve

    p "Let's get you out of here!"

    "Kari looks at you gratefully."

    k "Thank you, [pname]!"

    p "It's no problem, but what happened?"

    k "I was getting a lot of attention from the customers.
    \nI was told to expect that, especially as I'm new there."

    k "But there was one man that was just...{w=0.5} I don't know...{w=0.5} creepy."

    p "Go on..."

    k "He was standing outside after I finished my shift, waiting for me.
    \nHe was trying to act casual, like he was just making a phone call,
    \nbut he made me really nervous. I should have called you then."

    p "Yes, you should have."

    k "I went down a side street and he was definitely following me.
    \nI kept trying to lose him and ended up getting lost myself."

    p "Got it. What happened to your other clothes?"

    k "I was a bit late finishing and I was worried about missing the bus."

    p "You can pick them up next time. If there's going to be a next time?"

    k "I'm not sure, to be honest. I'll see how I feel tomorrow."

    p "Yes, it's probably a good idea to sleep on it."

label .karihome:

    call evening

    call transit( "Some time later..." )

    scene lr day
    show kari normal 609
    with fadein

    k "I'm going to get changed."

    p "Alright. Are you okay now?"

    k "Yes, I'm fine now, I just got a bit scared."

    scene lr papers afternoon 01
    with fade

    "You carry on working for a while longer."

    scene lr night
    show lr-couchr p papers night fg
    with dissolve

    "Before you know it, it's getting late."

    # TODO Evening

    if lust > 0:

        menu:
            p "{i}I've had enough of this for tonight.{/i}"

            "[JGR]Ask Kari out for coffee":

                call karidates

                call transit( "You head home..." )

            "Go out for coffee alone":

                call coffeeshopnight

                call transit( "You head home..." )

            "Just get an early night":

                call limitreduce( fatigue, 2 )
                $ fatigue = _return

                jump .bedtime

    scene lr couchl p night 01
    with fade

    "You watch TV for an hour before bed."

    if kari.dates > 0 and ashley.intimacy > 1:

        show coffee receipt:
            xcenter .5
            ycenter .375

        "As you're getting ready for bed, you empty your pockets
        \nand find the receipt from the coffee shop."

        call stats( ashley )

label .bedtime:

    scene gotosleep with dissolve

    "You make up the couch and you're asleep in no time."

    call cashspent

    call stats( kari )

    jump ch15
