label ch17:

    # Wednesday
    $ dayc = 17

    call morning( "You wake up and head to the kitchen." )

    scene 703 coffee with fade

    k "Good morning! You'll have to excuse me - I'm all sweaty!"

    p "Good morning! Been for a run already?"

    $ lust += 10
    $ target = "Kari"

    k "Just a couple of miles, but I really need a shower."

    p "And yet you've made the coffee!"

    $ boost = 1

    k smile "First things first!"

    p "I assume I'm driving to work alone then?"

    k "Yes, I'm afraid so! I'm going to clean up and change,
    \nthen I'm heading off to school. I'll see you tonight."

    p "Okay, see you then."

    scene drive_to_solo with fade

    "You head to the office alone."

    scene reception-bg-l
    show reception-d17-a
    with fade

    p "Good morning, Lois. That top matches your eyes."

    show reception-d17-b
    with dissolve

    ls smile "Good morning, [pname]."

    ls "{i}Wow. He noticed that!{/i}"

    "You glance down at her cleavage."

    p "I take it it's still just us then?"

    show lois shy dummy

    ls "Yes, but you're earlier than I expected. I'm just finishing
    something, and I don't want to lose my train of thought.
    \nBut if you can give me two minutes, I'll be right with you."

    p "Do you think maybe you could get us some coffee? No rush."

    ls smile "Yes, of course!"

    scene es-ceo-desk-03 with fade

    "You go to your office and get out your laptop. Thinking about
    yesterday's mishap has you pondering a little gift for Lois..."

    "You log on to amazin.com and find the very thing!"

    menu:

        "At $50, it's a little bit pricey, but there's only one left in stock."
        # custom alternative
        # "There's only one left in stock"

        "[JGR]Buy a present for Lois ($50)":
            "You order the gift with free two-day shipping."
            p "{i}Cool, it should get here by Friday!{/i}"
            $ bank -= 50
            call binarysetbit( lois.misc, 1 )
            $ lois.misc = returnval

        "Save it in your wishlist ($0)":
            pass

    scene es-d17-01 with fade

    "Lois arrives with the coffee."

    p "Come on in, Lois."

    scene es-d17-02 with dissolve

    p "It's okay, sit down. You don't have to wait to be asked."

    scene es-d17-03 with dissolve

    ls "I just want to make sure I'm not disturbing you."

    p "Not at all. In fact I'm wondering if we could rearrange the
    \nlayout so we share the space, or at least so you're closer."

    ls "I'll see if I can find the floor plans, if you think that might help?"

    p "Good idea!"

    "Lois smiles."

    p "Hey Lois, I'm still curious about why you would want this job.
    \nYou said something about my uncle and his PA inspired you?"

    scene es-d17-04 with dissolve

    ls "I was amazed by the relationship your uncle and Mrs. Jonas had.
    \nHe relied on her completely and she was totally devoted to him.
    \nI don't think a lot of married couples are as in sync as they were."

    p "I don't understand. They were both married."

    ls "Well, she was widowed at a young age. Long before she started
    \nto work for your uncle, I think. And, of course, he married much
    \nlater, but nobody thinks that love had anything to do with that."

    scene es-d17-03 with dissolve

    p "But it's a big commitment in terms of the demands it makes,
    especially on your time. What about your personal life?
    \nYou're younger than I would expect for someone in this role."

    call stats( lois )

    "Lois pauses for a moment, considering how to respond."

    ls "I can't have children and so I'm not interested in marriage.
    \nPerhaps it's just me, but I can't see any real point in that.
    \nBut if I could be what Mrs. Jonas was to your uncle..."

    $ lois.backstory += 1

    p "They were never... involved, were they?"

    scene es-d17-04
    show es-d17-04a
    with dissolve

    ls "I don't know. I find it hard to believe that nothing {i}ever{/i}
    happened, but even if it never did, they had a degree of intimacy
    that went far beyond a romantic relationship."

    scene es-d17-03 with dissolve

    p "Hmm."

    ls "I'm not explaining it very well, but they had a true partnership.
    \nI don't believe he could have built the company up without her,
    \nor at least someone an awful lot like her."

    p "You're probably right. And that's what you want? A partnership?"

    scene es-d17-05 with dissolve

    ls "If that doesn't sound presumptuous! [f] told me all about you.
    \nI'd like to think I'm intuitive, and I have a good feeling about us.
    \nI think we'll know in a very short time whether this will work out."

    p "I think things are working out just fine, but Lois?"

    ls "Yes?"

    p "Your top..."

    $ lois.intimacy += 10

    $ target = "Lois"

    scene es-d17-06 with dissolve
    show lois blush dummy

    ls blush "Oops! I'm sorry!"

    scene es-d17-07 with dissolve

    ls "If there's nothing else you need for the moment..."

    p "I think I'm good, thank you."

    scene es-d17-07 with dissolve
    show lois blush dummy

    menu:

        ls "I'll go back to my desk before I embarrass myself any further!"

        "Don't worry, you're doing great. [JLOISC]":
            $ lois.confidence += 10
            ls "{i}He's really supportive, even when I screw up.{/i}"

        "Yes, you need to get it together. [JLOISPPN2]":
            $ lois.confidence -= 10
            $ lois.trust += 10
            ls "{i}Well, at least he's straight with me.{/i}"

    call stats( lois )

    call afternoon

    call transit( "Later that day..." )

    scene es-ceo-desk-01
    show player phone
    with fadein

    "You get a call to inform you that your lunch meeting
    \nhas been postponed until late afternoon."

    p "Yes, okay. I'll see you later."

    show player thinking with dissolve

    p "{i}Damn! I\'ll be lucky if I get done before seven o\'clock.
    \nI\'ll call Kari and tell her to make her own way home.{/i}"

    show player phone with dissolve

    "Voicemail" "Hi, this is Kari and you've reached my cell..."

    "You call Kari, but there's no answer, so you walk to her office."

    scene kari_desk
    show marina lrear flair
    with fade

    ma "Oh, hi! It's Mr. [lastname], isn't it?"

    show marina lfront flair with dissolve

    menu:

        ma "Or should I call you [pname]?"

        "You can call me [pname]. [JMARIANC]":

            $ marina.confidence += 10

        "Mr. [lastname] is fine.":
            pass

    show marina normal flair cu with dissolve

    ma "Are you looking for Kari? She's not in today."

    p "Oh! Of course. I completely forgot."

    ma "She was supposed to help me put away these file boxes."

    p "She was?"

    ma "Mrs. Jakes told us to get them moved before the clients arrive.
    She'll be pissed, and I don't think I should take all the blame."

    p "..."

    show marina smile flair cu with dissolve

    ma "Unless... {w=1}maybe you could help me?"

    show marina normal flair cu with dissolve

    menu:
        p "{i}If I don\'t help her, it may cause trouble for Kari.{/i}"

        "Agree to help her [JMARIANI]":
            p "Come on then, where do they need to go?"

            show marina smile flair cu with dissolve

            $ marina.intimacy += 10

            ma "We'll just put them in the storeroom."

        "Make an excuse [JMARIANJ]":
            p "Sorry, I've got a meeting to go to."

            $ marina.jealousy += 10

            "Marina mutters something under her breath as you walk away."

            jump .timetogohome

    # help marina

    call stats( marina )

    "You take all but one of the boxes and follow her to the store room."

    scene storeroom-01 with fade

    ma "If you can just hold this for a moment, I'll get the stepladder."

    scene storeroom-02 with dissolve

    ma "Okay, pass me the box."

    scene storeroom-03 with dissolve

    "Marina struggles to lift the box on top of the shelves..."

    p "Are you okay with that?"

    ma "Yeah, I've almost got it..."

    scene storeroom-03 with hpunch

    "The ladder wobbles dangerously."

    menu:
        "Marina is balanced precariously on the top step."

        "Focus on the ladder":

            if lust < 200:
                jump .putitaway

        "[JGR]Look up Marina's skirt":
            $ marina.temp = 1
            pass

    scene storeroom-04 with dissolve

    "You can't resist the temptation to glance up..."

    $ lust += 20

    if lust > 100:
        "You feel yourself stiffen instantaneously."
        $ erect = True

    label .dontlook:

    scene storeroom-05 with vpunch

    "The ladder wobbles violently and Marina loses her balance..."

    scene storeroom-06 with dissolve

    "Fortunately, you manage to catch her at the last moment."

    "Marina laughs nervously, but makes no attempt to move."

    ma smile "Thanks! I thought I was going to break my neck!"

    p "Yes, that was scary!"

    if erect:

        "Your erection is pressed firmly against Marina's butt."

    else:

        $ lust += 20

        "Marina\'s ample butt is pressing against your crotch.
        \nThere\'s no way she doesn't realize what\'s going on.
        \nYou can feel yourself starting to stiffen..."

    menu:

        p "{i}She really wants this...{/i}"

        "Grind against her ass [JMCL2] (Erect)":
            $ lust += 20
            $ erect = True
            "Marina takes a deep breath and stands upright."

        "Back away from her":
            pass

    label .putitaway:

    scene storeroom-07 with dissolve

    ma smile "If you could just help me put the ladder away, I'd be very grateful."

    if not erect:
        jump .doneinstoreroom

    scene storeroom-08 with dissolve

    "You put the ladder back in the corner, but before you know it,
    Marina's deft hands have opened your fly..."

    $ lust += 20
    $ marina.intimacy += 20

    ma "I want you to fuck me. Don't pretend you don't want it too."

    if lust > 200 or hound > 6:

        "Your libido won't be denied and you grab her roughly."
        $ marina.submissive += 10

    else:

        menu:
            "She's practically begging me... Shall I go for it?"

            "Sure, you're both consenting adults! [JMARIANS]":
                p "Marina, I'm going to fuck you like a whore!"
                $ marina.slutty += 10

            "I can do without these entanglements":
                p "I'm sorry, Marina, this is completely inappropriate."
                $ erect = False
                jump .doneinstoreroom

    "You practically tear Marina's clothes off..."

    scene storeroom-09 with dissolve

    ma "Oh my god... you feel so good..."

    scene storeroom-10 with dissolve

    "You thrust deeper. Marina's body jerks and her heel catches
    the ladder which crashes against the wall. You freeze for a moment,
    worried that someone will come to investigate the sudden noise."

    ma frown "Oh shit! I'm sorry! Please don't stop!"

    scene storeroom-11 with dissolve

    ma "Oh [pname]! I'm so close..."

    scene storeroom-12 with dissolve

    ma "Now! I want you to come inside me!"

    scene storeroom-13 with dissolve

    "You force yourself all the way inside her."

    ma "Oh Jesus! Yes, [pname], yes!"

    "You feel the strength go from your legs as you flood
    \nMarina's tight pussy with waves of hot semen."

    label .doneinstoreroom:

    if erect:

        scene storeroom-14 with fade

        $ marina.intimacy = 100
        $ marina.experience += 16
        $ erect = False

        # TODO Check this...

        call limitreduce( lust, 200 )
        $ lust = returnval

        call tiring( 1 )

        menu:
            ma "You were amazing! Go ahead - I need to clean up."

            "Yes, that was pretty incredible. [JMARIANPP]":
                p "But I hope you understand this was just a one-time thing?"
                $ marina.confidence += 10
                $ marina.intimacy += 10
                $ marina.slutty += 10
                ma smile "Of course. But I'll be around if you change your mind..."

            "We should do this more often. [JMARIANPP2]":
                $ marina.confidence += 20
                $ marina.intimacy += 20
                $ marina.slutty += 20
                ma smile "I'm here whenever you want me."

            "You really are a dirty little slut. [JMARIANS4]":
                p "Make sure you're available next time I need you."
                $ marina.confidence = 0
                $ marina.slutty += 50
                ma frown "{i}We'll see what HR have to say if you give me any problems.{/i}"

        $ marina.temp = 0

    else:
        scene storeroom-15 with dissolve

    ma "Well, thanks again for your help."

    if marina.temp > 0:

        "You can hear the bitterness in Marina's voice."

    call stats( marina )

    "You head to the restroom to freshen up for your meeting."

    label .timetogohome:

    call evening

    call transit ( "Two hours later..." )

    scene reception-bg-r
    show reception-d17-c
    with fadein

    p "Lois! What on earth are you still doing here?"

    show reception-d17-d with dissolve

    ls smile "Hi! I was waiting to see if you needed anything else tonight."

    p "No, silly! Get yourself home."

    ls normal "I'm okay, I don't mind staying if you need me."

    p "Really, Lois. I don't want you waiting around here all night!"

    ls "How did your meeting go?"

    p "It was dull, but don't worry about that now. Go home!"

    hide reception-d17-d with dissolve

    ls "Okay, okay! I'm logging out!"

    ls "Jeez! You try to show willing..."

    show reception-d17-d with dissolve

    ls surprise "Oh! (she fakes being surprised) Are you still here?"

    p "Yes, I was going to walk you to your car."

    ls smile "Well, {i}technically{/i}, it's your car!"

    p "Well, {i}technically{/i}, it's not, because you didn't file the transfer!"

    ls surprise "Oh!"

    p "Smart ass!"

    ls smile "Sorry, {i}BOSS!{/i}"

    p "Goodnight, {i}Olivia!{/i}"

    ls "Goodnight to you too... {size=30}{i}shithead!{/i}{/size}"

    p "I HEARD THAT!"

    ls "YOU WERE SUPPOSED TO!"

    $ lois.trust += 10

    call stats( lois )

    scene drive_from_solo with fade

    "You're driving home when Kari calls."

    call stats( kari )

    "Kari (on phone)" "Hey, sorry I missed you earlier."

    p "No problem. Are you home, or do you need me to pick you up?"

    k "No, I'm just hanging out with Aria, she'll bring me home later."

    p "Okay, have fun!"

    call transit ( "Back at the apartment..." )

    scene lr couchr p night 01

    "You sit down on the couch and relax."

    if fatigue >= 4:

        "You soon fall asleep. When you wake up it's already late."

        p "{i}I'm beat. I should get to bed.{/i}"

        $ fatigue -= 1

    else:

        menu:
            "You sit down on the couch and relax.{fast}"

            "Watch TV for a while":

                call limitreduce( fatigue, 1 )
                $ fatigue = _return

                "You surf the channels for an hour or so,
                \nbut nothing really grabs your attention."

                p "{i}I might as well get an early night.{/i}"

            "Go to the coffeeshop":

                call coffeeshopnight

                call transit( "Back at the apartment..." )

    scene gotosleep with fade

    p "{i}Better call Kari before...{/i}"

    call cashspent

    call stats( kari )

    jump ch18
