label ch22:

    # Monday
    $ dayc = 22

    $ fatigue += 1

    call morning( "You awaken from a restless sleep, the elusive imagery \nof your dreams banished by the morning's light." )

    scene 608 coffee with fade

    k "Good morning, [pname]."

    $ boost = 1

    p "Good morning, Kari. Are you okay? You were really upset last night."

    k "I just got scared and over-reacted. I'm fine, I promise."

    p "Okay, good."

    k "I'll grab my jacket while you drink your coffee."

    scene drive_to_kari with fade

    "You're driving to work when Lois calls."

    p "Good morning, Lois, I'm in the car with Kari."

    "Lois (on phone)" "Good morning, Mr. [lastname]. Hi Kari!"

    k smile "Hey Lois!"

    p "Is everything okay?"

    ls "I'm not sure, but I thought I should let you know that [f]'s
    \nwaiting in your office. He was already there when I arrived."

    p "Oh, have you spoken to him? Do you know what he wants?"

    ls "Not really. He said you would be expecting him."

    p "Okay, no problem. Tell him I'll be there in five minutes."

    ls "Yes, sir. I'll do that."

    p "Thank you, Lois."

    "You end the call."

    call transit( "At the office..." )

    scene reception-bg-l
    show reception-d22-a
    with fadein

    p "Good morning, Lois."

    show reception-d22-b with dissolve

    ls smile "Good morning, [pname]. He's waiting in your office. I'm really sorry."

    p "Don't worry, I'm sure it's fine."

    ls normal "Do you want me to bring more coffee?"

    p "No, let's wait and see what he wants first!"

    ls smile "Okay!"

    p "Did HR prepare the job offer document I asked for?
    \nThe one for you, I mean?"

    ls normal "Yes, it's in the folder on your desk."

    p "And do you have the number for Mrs. Jonas' salary?"

    ls "You can look up that information in the personnel database.
    \nBut I wouldn't expect to make that, not for years!"

    p "I wouldn't have the first clue about the personnel files!"

    ls "I'll send you a link. I don't have that level of access,
    \nbut you shouldn't have any trouble with it."

    p "Okay. Thank you, Lois."

    scene es-d22-meetpete-01 with fade

    p "Hey man, quite a night, eh?"

    f "Tell me about it. That voicemail scared the crap out of me."

    "He looks around."

    f "I left an envelope in the top drawer of your desk.
    \nYou're to open it on your first day as CEO."

    p "That's it?"

    f "That's all I know."

    p "Okay, I'll take a look at it later."

    f "I hoped I'd have more time to talk to you last week,
    \nbut things got away from me."

    f "Anyway, I'm heading back to San Francisco this afternoon,
    \nand I wanted to fill in some of the blanks before I go."

    p "Okay, I'm all ears."

    f "The condos are part of the property portfolio you inherited,
    \nwhich is considerable. I've given Lois the documentation,
    \nbut it also includes [lastname] Plaza downtown."

    p "The building with the penthouse? I've never been there."

    f "Precisely. It brings in good revenue, but has to be managed.
    \nAgain, everything you'll need to know is in the documents."

    f "You'll need to decide what to do when Mallory moves out.
    \nOf course, you could move in there yourself, it's real nice."

    p "Ah, yes. I reviewed Mallory's settlement over the weekend.
    \nI don't feel like you've been very fair to her."

    f "It's not my job to be fair, [pname]."

    p "But..."

    f "No, I'm obligated to represent the best interests of my client,
    \nas was Mallory's own attorney."

    p "The guy's a fucking idiot. Have you seen his ads on TV?"

    f "Sorry, doesn't matter. I did my job, no more, no less.
    \nI wasn't unfair, I simply acted in my client's interest."

    p "Yes, but really, [f]..."

    f "If you want to do something else for her, that's up to you.
    \nBut I strongly advise you against changing the settlement,
    \nor you'll open up a can of worms if she changes her mind."

    f "I'm saying this not just as your attorney, but also as your friend.
    \nGet her signature on that agreement before you say anything."

    f "Get her to sign it, then you can do whatever else feels right.
    \nYou can let her stay in the penthouse for a time, or whatever."

    p "I just want to be fair."

    f "I get it. But please do it the way I say. Get her to sign,
    \nand anything else you do is simply a goodwill gesture."

    p "Okay."

    f "We also need to talk about your position on the foundation's board."

    p "The board?"

    f "Yes. By default you'll be expected to chair the board.
    \nThere's a small stipend, but tradition is to waive that."

    p "So what would I have to do?"

    f "A board meeting every couple of months. You nominally chair
    \nthe meetings, but the secretary is the one running them."

    p "Okay... That's all?"

    f "Oh no, you don't get off that easy!"

    p "Of course not! So what else?"

    f "Your main role is final approvals on applications for grants
    and housing. In other words, you decide who we help and how."

    p "Oh-kay..."

    f "You'll receive a recommendation, of course, but the decision
    \nwill always be yours in the end. There was a time when your
    \nuncle used to meet with all the applicants personally."

    f "You're a smart guy, you'll get the hang of it soon enough, for sure.
    \nI've left a few case files with Lois for you to look at some time."

    "You want to bring up the subject of the internships,
    \nbut Lois warned you [f] may not be sympathetic."

    p "You want some coffee?"

    "[f] glances at his phone."

    f "A quick one, but then I should probably get going."

    "You beckon to Lois."

    scene es-d22-meetpete-02 with dissolve

    ls "Yes, Mr. [lastname]?"

    p "I think we're ready for coffee. Why don't you join us?"

    ls "Yes sir, give me two minutes if you would."

    p "Thanks Lois, no rush."

    scene es-d22-meetpete-01 with dissolve

    "You turn back to [f]."

    p "So you're heading home today?"

    f "Yes, I had planned to go back last Friday,
    \nbut there was just too much to be done."

    f "Then I have to be back here on Wednesday,
    \nso it's going to be a quick turnaround."

    p "Wow, it hardly seems worth it."

    "[f] grins at you."

    f "You do remember Jacqui?"

    "[f]'s wife, Jacqueline, is drop-dead gorgeous."

    p "Valid point! Never understood what she saw in you though..."

    "[f] laughs."

    f "While we're on the subject of travelling, by the way,
    \nmake sure your passport is up-to-date, you'll need it!"

    p "Oh?"

    f "The board feel it's long past time we showed the flag abroad.
    \nASi has a presence in half the time zones around the world,
    \nthey want you to hit all the main facilities this year!"

    p "Wow, okay!"

    f "And you'll need to find a new flight attendant,
    \nJill met someone and says she's done flying."

    scene es-d22-meetpete-03 with dissolve

    "Lois arrives with the coffee."

    f "Wow, cool tray!"

    "Lois beams."

    ls "Yes, [pname]...{w=0.5} um, Mr. [lastname] got it for me!"

    f "Did he?"

    "[f] shoots you a look, but you're not sure what he's thinking."

    scene es-d22-meetpete-04 with dissolve

    f "Your coffee is always first class, Lois."

    ls "Thank you, [f]."

    f "So do you have any questions before I go?"

    p "I do, actually. It's about the company's use,
    \nor I should say abuse, of internships..."

    f "Ah. I wondered when that would come up."

    p "It's not right. Do you know Lois here is on an internship?
    \nAfter almost three years, she's still not properly salaried."

    "[f] at least has the grace to look embarrassed,
    \nwhile Lois gives you a \"leave me out of this\" look."

    f "It's how it's been for as long as I can remember.
    \nThat's why I fought for the Large City Allowance."

    p "Well, you're the attorney here, [f]."

    p "But it seems to me like this is a class action lawsuit in the making."

    f "True, but there's no way the stockholders will support you,
    including me, I'm afraid. I'm bound by what's best for the foundation."

    p "We go back a long way, so I hope we can agree to disagree?
    \nBut I can tell you right now, I intend to put this right."

    f "I understand, but you should be aware that I will have to vote
    \nagainst any measure that negatively impacts the bottom line."

    p "I think the stockholders need to understand it's a false economy
    when you compare it to the costs we could face if they sue us."

    f "You're preaching to the choir. I've said much the same thing."

    f "Talking of stockholders, the company publishes its annual results
    \non Wednesday and they'll announce your appointment then."

    p "Oh... We have good news and bad news..."

    "[f] laughs."

    f "There's some truth to that, but they'll be making a big deal
    \nabout how you turned things around in LA and how we are
    \nforging ahead under the leadership of a new generation of
    \nthe [lastname] dynasty. You know how it is."

    p "Right, the PR people will be in their glory."

    f "I'll make sure you get a draft of the results by tomorrow,
    \nso you can prepare a short statement for the press."

    p "Sounds good."

    f "Oh, and [pname]? Put a suit on..."

    p "And destroy my hip new CEO image?"

    "[f] shakes his head."

    f "Okay, I've really gotta go."

    ls "I'll walk you out."

    "She picks up the tray and walks out with [f]."

    scene es-ceo-desk-03 with fade

    "You find the contract offer for Lois on your desk.
    \nThe salary has been left blank for you to fill in."

    "Mrs. Jonas' file in the personnel database lists her salary,
    \nwhich is about what you would have expected."

    "You meant what you said to Mrs. Jakes about Lois's
    \nqualifications and experience relative to Mrs. Jonas."

    menu:
        "So, how much should I pay Lois compared to Mrs. Jonas?"

        "Pay her a little less \n[JMCM] [JMCGBN]":
            $ goodorbad -= 1
            $ management += 1
            $ lois.notes = "less"
            "You deduct about 20\% and write it into Lois's offer."
            "You feel slightly guilty, but you justify it to yourself
            \non the basis of Lois's age and lesser experience."
            p "{i}It's still way more than she's getting now.{/i}"
        "Pay her the same":
            $ lois.notes = "same"
            "You take that number and copy it into Lois's offer."
            p "{i}She's doing the same job, she should get the same money.{/i}"
        "Pay her a bit more \n[JMCGB] [JMCMN]":
            $ goodorbad += 1
            $ management -= 1
            $ lois.notes = "more"
            "You add 20\% to that number and write it into Lois's offer."
            p "{i}She's better qualified and she's got student loans to pay off.{/i}"

    scene es-d22-meetpete-05
    show es-contract-01 as l2
    with fade

    "Lois returns a few minutes later and sits down."

    ls "I can't believe you did that!"

    p "What?"

    ls "Called me in to guilt [f] about the interns\' pay!
    \nYou totally threw me under the bus, [pname]!"

    p "Hey, sometimes you gotta take one for the team!"

    "Lois is clearly not impressed. You quickly change the subject."

    p "That outfit is something of a departure for you..."

    ls smile "Changing the subject? You're so transparent, [pname]!"

    p "{i}But I bet it works...{/i}"

    scene es-d22-meetpete-06
    show es-contract-01 as l2
    with dissolve

    ls "Anyway, it's vintage. Isn't it just amazing?"

    p "It is, but I think I'd prefer it without the Madonna bra!"

    scene es-d22-meetpete-05
    show es-contract-01 as l2
    with dissolve

    ls smile "Yes, I expect you would!"

    "You gesture to the paper face down on the table."

    p "That's the contract offer. It's the best I can do for now.
    \nIf it's acceptable to you just sign it and we're good."

    show es-d22-meetpete-07 as l2
    with dissolve

    "Lois glances down at the paper, obviously not expecting too much."

    ls surprise "Oh, [pname]!"

    ls normal "I...{w=1} I don't know what to say!"

    p "Yes or no would seem to be the obvious choices."

    ls "Yes, of course! Yes! Thank you, [pname]!"

    "There's a brief moment when you look at each other,
    \nneither of you knowing what to say next..."

    scene es-d22-meetpete-08
    show es-contract-01 as l2
    with dissolve

    ls "You know, maybe it's too much, people are going to talk..."

    p "Honestly, Lois, I think that goes with the territory.
    \nYou're my Executive PA, you're a good looking girl,
    \nsome people are going to make assumptions."

    ls shy "{i}That's not the first time he's said I'm good-looking...{/i}"

    $ lois.confidence += 10
    $ lois.intimacy += 10

    ls "I suppose..."

    p "If you're really worried about that, now's the time to decide.
    \nI genuinely believe that you're the right person for this job,
    \nbut you know better than anyone what goes with it."

    ls smile "You're right, it's part and parcel. I can take it!"

    "You look around you."

    p "I don't have a pen..."

    ls normal "I have one at my desk. I just sign it and give it back to you?"

    p "Yes. As long as you're sure."

    ls "I am sure, I really am. I'll be right back."

    call stats( lois )

    if lois.confidence > 60:
        scene es-d22-meetpete-09x
        with fade
    else:
        scene es-d22-meetpete-09
        with fade

    "Lois returns with a signed copy of the letter."

    p "Just set it on the table. There's other things we should discuss."

    scene es-d22-meetpete-05
    if lois.confidence > 60:
        show es-d22-meetpete-05x as l2
        $ lust += 10
    show es-contract-01 as l3
    with dissolve

    ls "Okay, what else did you want to talk about?"

    p "Well, for a start I was wondering when we're supposed
    \nto be meeting with prospective receptionists?"

    ls "Wednesday, I believe. I called HR this morning and they're
    \ngoing to send me the final list of candidates today."

    p "Given what [f] was saying about my appointment being
    \nannounced on Wednesday, we should push the meetings
    \nback to Thursday or Friday."

    ls "Yes, that makes sense."

    p "Do we know how many applicants there are?"

    ls "It was about half a dozen. HR picked four applicants to put
    \nforward and I believe [f] also nominated a couple of the
    \nFoundation girls he thought you might consider."

    p "Well, if we want to fill both spots we may need a second round,
    \nbut we can decide on that after we meet the first group."

    ls "You keep saying \"we\" when you're talking about this.
    \nDo you want me present for the actual interviews?"

    p "Absolutely. You'll be their boss, you should be involved."

    p "But I want to get rid of the word interview. To my mind,
    \ninterviews are a fundamentally dishonest process."

    ls "I'm not sure I know what you mean..."

    p "People get all dressed up, and they give rehearsed answers
    \nto formulaic questions. If HR have done their job properly,
    \nwe'll already know if someone has the necessary skills."

    p "I would like to have much more informal meetings, to get to know
    each person a little better and find the people you'd actually
    want to have around you eight or ten hours a day."

    ls "Oh! Yes, okay, I see what you're getting at."

    p "In fact, ask HR to contact everyone, and tell them we just want
    \ninformal meetings, and that casual dress would be appropriate."

    ls "Okay, I'll do that right away."

    p "Cool. Once that's done we'll have to expedite whatever
    needs to be done about creating a space for you."

    p "Did anyone ever get back to you about the blueprints?"

    ls "No, I'll chase that up too. Was there anything else?"

    p "There probably is, but I can't think of anything now."

    call afternoon

    call transit( "After lunch..." )

    scene es-d22-meetpete-06
    if lois.confidence > 60:
        show es-d22-meetpete-06x as l2
    with dissolve

    p "Lois, do you keep a calendar or appointment book for me?"

    ls "I will be doing that, of course, but I haven't created it yet,
    \nI didn't want someone in IT to notice it and start rumors!"

    "Once again, you're impressed with Lois's foresight."

    p "Wow, you really think ahead, well done!"

    ls smile "Thanks, [pname]. But why did you ask?"

    scene es-d22-meetpete-05
    if lois.confidence > 60:
        show es-d22-meetpete-05x as l2
    with dissolve

    p "I want Randy Lawler in here first thing on Friday morning,
    \nand I want security on standby just in case of problems."

    ls "Oh?"

    "You explain how Randy engineered things to put Kari
    \nin a position where she felt obligated to him."

    ls "What an asshole! We all knew he was a creep, but this..."

    p "When you say \"we all knew\" - explain what you know."

    ls "He's always had a reputation of being kind of a slimeball,
    \nespecially with new hires and the interns."

    p "Do you know if anyone has made complaints?"

    ls "I wouldn't know, I don't have high enough privileges
    \nto access management disciplinary records."

    p "We should take care of that."

    ls "A lot of these things will be easier to do
    \nafter they announce your appointment."

    p "That's true, remind me toward the end of the week then."

    ls "I will! What are you going to do about Randy?"

    p "I'm not absolutely sure yet. It will depend, to some extent,
    \non whether or not he comes clean, and if there are others."

    ls "Okay, unless there's anything else, I'd better get on."

    p "I think we covered everything."

    ls "If there's nothing else, do you want coffee?"

    p "Yes, that sounds good..."

    "Lois leaves to make the coffee."

    scene es-ceo-desk-01
    show player phone
    with dissolve

    "You call Trevor Sherwood, ASi's Head of Security. An old-school
    \nex-detective, the type who's not afraid of anyone, or anything,
    \nand doesn't mind getting his hands dirty..."

    "You explain the situation with Randy and Kari."

    p "What I'd like to know is whether he's done this before."

    "Trevor" "I'll look into it and get back to you."

    p "Thanks, Trevor."

    # TODO Coffee

    call transit ( "Later..." )

    scene reception-bg-r
    if lois.confidence > 60:
        show reception-d22-e
    else:
        show reception-d22-c
    with fadein

    p "Okay, Lois, I'm out."

    if lois.confidence > 60:
        show reception-d22-f with dissolve
    else:
        show reception-d22-d with dissolve

    ls smile "I won't be far behind you. Goodnight, [pname]."

    p "Goodnight, Lois."

    scene drive_from_kari with fade

    "You pick up Kari and head home."

    p "Hey, I thought you were going to the mall tonight?"

    k "I was, but it's getting late. I'll go another time."

    p "Ah..."

    call evening

    scene lr papers night with dissolve

    "You make your now traditional Monday night spaghetti bolognese,
    \nbut your mind is on other things and you forgo the usual banter."

    scene lr coftbl k201 night 01
    show lr-couchr p papers night fg
    with dissolve

    k "I don't want to disturb you, but is everything okay?"

    p "Yes, I'm sorry, Kari. It's just work stuff I'm trying to sort out."

    k "Okay, I'll let you get on for the time being."

    p "Thanks, Kari. If you want the TV, I can go back to the office."

    k "No, that's okay, I'm just going to go read for a while."

    scene lr papers night with dissolve

    "There's little more to be gleaned from the file on Mallory,
    \nbut the LactoMax file makes for interesting reading."

    "Despite the drug's efficacy in increasing breast milk yields,
    \nit's quite clear that problems were apparent from early on."

    "Of particular concern were severe, sometimes life-threatening,
    withdrawal symptoms in women who wanted to stop taking it."

    "A note from one of the researchers states that \"for many, a
    prescription for LactoMax is tantamount to a life sentence.\""

    "You find non-disclosure agreements payoffs tied to payoffs
    \nfor a number of the research staff who left the project."

    "There are also warnings of liability issues if the test subjects
    were to discover the company knew about these problems so early on."

    "It's obvious that this had become an obsession for your uncle,
    \none that blinded him to the numerous problems with the drug."

    "There's discussion of the potential to spin off the project
    \ninto an independent company and the records end there."

    p "{i}I need to trace whatever records still exist for ASi Genetics,
    \nand to find out what's going on with Greenfield Genetics.{/i}"

    scene lr couchr p night 01 with dissolve

    "You put away the files and stretch your aching limbs. It feels as
    \nif you haven't moved in hours - probably because you haven't!"

    scene lr night cu
    show kari 151 normal cu
    with dissolve

    k "I'm going bed now. I just came to say goodnight."

    # Blink

    scene lr night dof cu
    show kari 151 blink erect cu
    with dissolve
    pause 0.4
    show kari 151 normal erect cu
    pause 0.5

    p "Okay. Goodnight, Kari."

    scene lr night cu
    show kari 151 normal erect cu
    with dissolve

    k "Goodnight, [pname]."

    hide kari with dissolve

    menu:

        "I've been working all evening."

        "Go out for a coffee":
            call coffeeshopnight

        "Get an early night":
            call limitreduce( fatigue, 2 )
            $ fatigue = returnval


    scene gotosleep with dissolve

    "You're too tired to think coherently, so you try to clear your mind..."

    call cashspent

    call stats( kari )

    jump ch23
