label ch25:

    # Thursday
    $ dayc = 25

    call limitreduce( fatigue, 2 )
    $ fatigue = returnval

    call morning( "You slept well and feel reinvigorated." )

    scene 625 coffee with fade

    p "Good morning!"

    k "Good morning, [pname]. The coffee's right there."

    $ boost = 1

    p "Thank you, Kari!"

    scene bedroom open
    show kari normal 625
    with fade

    k "Ready?"

    scene drive_to_kari with fade

    "You drive to the office..."

    scene drive_parked_kari
    with fade

    "... and drop Kari at the front entrance."

    scene office_ext
    show kari normal 625
    with fade

    k "Thanks, [pname]. I'll see you this afternoon."

    show kari rear 625 with dissolve

    p "Alright!"

    # Arrive at office

    scene reception-bg-l
    show reception-d18-a
    with fade

    p "Good morning, Lois."

    show reception-d18-b with dissolve

    ls smile "Good morning, [pname]. The phone's been ringing off the hook!"

    p "Yes, I bet. Anything urgent?"

    ls "Nothing that can't wait."

    ls "I'm expecting most of the reception candidates about 10AM.
    \nOne girl sent apologies because she's working this morning,
    \nbut I told her it's informal and to get here when she can."

    p "Okay."

    scene es-ceo-desk-01
    show player phone
    with dissolve

    "Your phone rings."

    p "Hey, Trevor, any news?"

    "Trevor" "Yes, I'm able to confirm three other victims, at least two of whom
    gave into his demands and had some degree of sexual contact."

    p "Fucking asshole..."

    "Trevor" "To make matters even worse, one of them was only seventeen.
    \nI've set up appointments to get affidavits from two of them, but
    \nthe other has moved out of the area, and we can't locate her."

    p "Well, keep trying if there's any chance of finding her."

    "Trevor" "Yeah, I'll have to hand it off to an outside agency, but
    \nwe've worked with them before and had good results."

    p "Okay. So what's next?"

    "Trevor" "We have to contact law enforcement, if only to cover our
    asses. But don't do anything else until I have the affidavits."

    p "I already have an appointment to see him tomorrow..."

    "Trevor" "That's okay. I should have everything organized by that time.
    \nYou should probably arrange to meet with the victims before
    \nsomeone gets in their head to sue the company."

    "Trevor" "You'll want to make sure they know it's being taken seriously,
    \nand that the company will support them if they feel like they
    \nwant counselling, or testing for STDs or whatever."

    p "Absolutely, I want to make sure we do right by them.
    \nLet them know we'll do whatever it takes..."

    "Trevor" "Sure thing. I'll get those affidavits by the end of the day."

    p "Okay. Thanks, Trevor."

    call transit( "Some time later..." )

    scene es-d25-bdrm-01 with fadein

    pause 1

    "Lois has assembled the receptionist candidates in the board room."

    ls "Welcome to ASi! I know one or two of you already work for us
    \nin other areas, some have come from our foundation, and for
    \nothers of you it's your first experience of the company."

    ls "Although we are primarily recruiting for the receptionist positions,
    we're growing our team here rapidly, and there will be other jobs
    opening up that you could well be considered for."

    ls "In a moment you'll be meeting our new CEO, [pname] [lastname]."

    ls "It was his idea that we meet like this. HR have determined you're
    \nall perfectly capable of doing the job, what we want to know now
    \nis what you're really like, how you'll fit into a team, and so on."

    ls "We'll be serving a light lunch and then you'll each
    \nhave individual meetings with me and [pname]."

    # New characters

#    default bree = Girl( "Bree" )
#    define br = Character( "Bree", image = "bree", color="#dfdfdf" )

#    default cassie = Girl( "Cassie" )
#    default cassie.color = "#ffcf9f"
#    define cs = Character( "Cassie", image = "cassie", color=cassie.color )

#    default jennie = Girl( "Jennie" )
#    define je = Character( "Jennie", image = "jennie", color="#ffcf7f" )

#    default kayla = Girl( "Kayla" )
#    define ka = Character( "Kayla", image = "kayla", color="#ffffdf" )

#    default rei = Girl( "Rei" )
#    define re = Character( "Rei", image = "rei", color="#ff9f9f" )

#    default tilly = Girl( "Tilly" )
#    define ty = Character( "Tilly", image = "tilly", color="#00007f" )

    # Interviews

    call afternoon

    call transit( "After lunch..." )

    # Bree

    scene es-d25-interview-enter
    show es-d25-bree-01
    with fadein

    ls "[pname], this is Bree. Bree this is [pname] [lastname], our CEO."

    p "Hello, Bree, thanks for joining us today. Please, take a seat."

    scene es-d25-interview-bg
    show es-d25-bree-02
    with dissolve

    br "Hello. Thanks for having me in, it's really cool here."

    ls "You were very quiet over lunch, we didn't hear much from you."

    show es-d25-bree-03 as l2
    with dissolve

    br "A couple of the other girls seemed really nervous, so I just
    \nwanted to give them a chance. Don't worry, I'm not shy!"

    "She gives you a broad smile."

    "You glance across at Lois. She nods subtly."

    p "Well, as you already know, this isn't standard interview format.
    \nIf our HR department is competent, we can assume you could
    \ndo the job, so what we're looking at now is \"who's a good fit?\"
    \nWho do we want around us for forty or fifty hours a week?"

    hide l2
    with dissolve

    br "That's unusual, but it makes sense. What would you like to know?"

    p "It says you grew up in D.C. Was that as bad as I imagine?"

    br "Probably worse! It was horrible. My dad was in and out of jail.
    \nFinally, my mom had enough and we moved to Atlanta where
    \nmy grandmother lives. That was so much better."

    ls "What brought you to Seattle?"

    show es-d25-bree-03 as l2
    with dissolve

    br "It's a hub for tech, which is one of my passions.
    \nAnd the weather, of course."

    p "The weather? You're kidding!"

    hide l2
    with dissolve

    br "No, I think it's perfect here. Atlanta's so humid!"

    p "Okay, so why ASi? Why not Amazin, for example?"

    br "They're a cool company, but they don't {i}make{/i} anything,
    \nand ASi has all these little companies-within-a-company."

    ls "That's an interesting observation. Why is that important?"

    show es-d25-bree-03 as l2
    with dissolve

    br "Well, to be honest, I don't want to be a receptionist for ever.
    \nAfter a year or two I think I'd want a bigger challenge."

    br "I would hope someone that came from within the company
    \nwould get a shot at any other opportunities that come up."

    p "Okay, that's a solid answer, and I'm glad you're not trying
    \nto BS us about how you always wanted to be a receptionist."

    hide l2
    with dissolve

    br "I tell it like it is. Some people don't like that, but it's the way I am."

    p "Is there anything you'd like to ask us?"

    br "No, as long as you're cool with me wanting to get ahead, that's it."

    p "It was good talking to you, Bree. Lois will show you out."

    br "Thank you, Mr. [lastname]."

    "Lois shows Bree out and returns with the next candidate."

    # Cassie

    scene es-d25-interview-enter
    show es-d25-cassie-01
    with fade

    ls "Cassie, this is [pname] [lastname], our CEO. [pname], Cassie."

    p "Hi Cassie. Please, take a seat, make yourself at home."

    scene es-d25-interview-bg
    show es-d25-cassie-02
    with dissolve

    cs "I'm sorry, I should go. I don't want to waste your time."

    p "What makes you say that?"

    cs "The other girls are all so pretty. I can't compete with them."

    show es-d25-interview-lois-b as l1 with dissolve

    "Lois looks at you, her eyebrow raised. You nod."

    hide l1 with dissolve

    ls "Cassie, don't even think about that. As far as we can tell, you're
    \nbetter qualified than any of them, and I think you're very pretty."

    show es-d25-cassie-03 as l2
    with dissolve

    "Cassie blushes."

    p "The whole point of today was really to get to know people a little.
    You're very quiet, but you made everyone laugh with that joke!"

    hide l2
    with dissolve

    cs "It was kinda silly, I know, but people always laugh,
    \nand if you make people laugh, it puts them at ease."

    p "Okay, you just moved here from... Sorry. Lois?"

    ls "Virginia."

    p "Right. You were in the military?"

    cs "Some years ago. But my fiance was still serving."

    p "But you decided to move here without him?"

    cs "Yes. After his last tour he was different. I tried to get him help..."

    "Cassie's fiancé put her in the hospital. It was bad. {i}Really bad.{/i}"

    ls "It's okay, Cassie, we don't need to get into all that."

    show es-d25-cassie-03 as l2
    with dissolve

    ls "Your resume and service record tell us you're more than capable
    of doing the job, so what else would you like us to know?"

    cs "I'm not fancy, but I'm honest and I'm a hard worker.
    \nI just want a chance to make a new life for myself."

    p "Is there anything you'd like to ask us?"

    hide l2
    with dissolve

    cs "No, sir. I read all about your company, and it's a fine operation.
    \nI saw you on the news the other night; you have a lot going on!"

    cs "I don't want to waste any more of your time, but I do want
    \nto thank you for taking the time to meet with me today."

    p "It was a pleasure meeting you, Cassie. Lois will show you out."

    "Lois takes Cassie out and returns a few minutes later."

    # Jennie

    scene es-d25-interview-enter
    show es-d25-jennie-01
    with fade

    ls "[pname], this is Jennie. Jennie, this is [pname] [lastname], our CEO."

    je "Hi! Is it my turn? I'm so excited to meet you!"

    "Jennie's southern accent is discernible in a single syllable."

    scene es-d25-interview-bg
    show es-d25-jennie-02 as l2
    with fade

    p "Hi Jennie, I'm [pname], and if you haven't been introduced,
    \nthis is Lois. She's pretty much my right hand around here."

    show es-d25-jennie-03 as l2
    with dissolve

    je "Hey Lois, it's real nice to make your acquaintance."

    ls "Likewise, I'm sure."

    show es-d25-interview-player-b as l1
    with dissolve

    "You can hear the faintest echo of the south in Lois's voice.
    \nYou give her a hard stare: {i}\"Don't mock the candidates.\"{/i}"

    "Lois blushes slightly, she's trying not to laugh."

    hide l1 with dissolve

    p "So, Jennie... it is Jennie, right, not Jen or Jennifer?"

    show es-d25-jennie-02 as l2
    with dissolve

    je "I really don't mind, but Jennie is what most folks always call me.
    \nExceptin' my momma, of course, with her it's always Jennifer."

    je "Jennifer this, Jennifer that..."

    p "What brought you here? To Seattle, and to ASi?"

    je "Just a little bit of wanderlust, at first. I've travelled a lot
    \nsince I left school, never did have any particular plan."

    je "I wound up here, and I liked it, so I decided to stay."

    p "Are you working at the moment?"

    je "Odd jobs, just enough to keep me afloat. But since I made
    \nup my mind to put down some roots, I figured it was time
    \nto find me a real job, somethin' with prospects, you know?"

    p "Okay. What about other interests, outside of work?"

    je "Well, of course wouldn't you know I just {i}love{/i} country music,
    \nso I'm never happier than when I'm in a bar, just a-wailin'
    \nand a-hollerin', singin' karaoke."

    p "I've been known to do a little of that myself."

    je "Well, me and Rei - the little Japanese girl - are goin' out tonight,
    you're very welcome to join us if that's your fancy?"

    ls "I believe Mr. [lastname] has a prior commitment..."

    p "Maybe next time?"

    je "Sure, just let us know!"

    p "Is there anything you'd like to ask us?"

    je "Not really. Everyone's been real nice. It seems like a cool place."

    show es-d25-jennie-04 as l2
    with dissolve

    "She suddenly sits up a little straighter and looks at you intently."

    je "Don't be fooled. I'm real sharp and I learn fast.
    \nI hope you'll consider me for the position."

    "That got Lois's attention."

    ls eyebrow "Okay! Thank you, Jennie, let me show you out."

    je "Bye, Mr. [lastname]!"

    p "Bye, Jennie, thanks for coming in."

    scene es-d25-interview-blank
    show es-d25-interview-player-b
    show es-d25-interview-lois-b
    with fade

    ls "I thought we'd take a quick break before I bring in the next one!"

    p "Good idea. They're not boring, are they?"

    "Lois laughs."

    ls smile "{i}\"Don't be fooled...\"{/i} She scared the crap out of me!"

    "You relax for a couple of minutes."

    p "Okay, once more unto the breach..."

    ls normal "Now set the teeth and stretch the nostril wide!{w=1}
    \nShakespeare. Henry V, Act III, Scene I."

    p "There's that expensive education again!"

    "Lois grins."

    ls smile "Ready?"

    p "Sure, bring it on!"

    # Kayla

    scene es-d25-interview-enter
    show es-d25-kayla-01
    with fade

    ls "[pname], this is Kayla. Kayla, this is [pname] [lastname], the CEO."

    p "Hi Kayla. Take a seat."

    scene es-d25-interview-bg
    show es-d25-kayla-02 as l2
    with dissolve

    ka "Oh! You're Mr. Harker's friend, I saw you on TV!"

    p "That's right. Do you keep up with current affairs?"

    ka "Oh, yes! The Kardashians, especially."

    ls "Mr. [lastname] means the news, like politics and the stock market."

    show es-d25-kayla-03 as l2
    with dissolve

    ka "Oh, no! That stuff is boring..."

    p "Okay. Is there anything you wanted to ask me?"

    show es-d25-kayla-02 as l2
    with dissolve

    ka "Yes! Did they pay you a lot? For being on TV?"

    ls "No, Kayla. You don't get paid for being on the news."

    p "Not directly, at any rate. It's part of my job."

    ka "Oh. Well, there was one other thing.
    \nWhy do you need six receptionists?"

    p "I'm sorry?"

    ka "There's six of us. It seems like a lot, and there's only two desks..."

    ls "No, we just need one or two. The idea is that we
    \ntalk to a few people and choose the best..."

    p "The best-suited to the job."

    ka "Oh. Well, don't pick me. I don't even want to be a receptionist."

    ls "Why are you here then?"

    show es-d25-kayla-03 as l2
    with dissolve

    ka "Mr. Harker made me come here, I didn't want to. He said
    \n\"At the very least, the experience will be good for you\"."

    p "Okay, well, thanks Kayla. Lois will show you out."

    ka "Okay! Thanks!"

    # Rei

    scene es-d25-interview-enter
    show es-d25-rei-01
    with fade

    "Lois returns with quite the most distinctive of the candidates.
    \nShe clears her throat before making the introductions."

    ls "Rei, this is Mr. [lastname]. [pname], {i}this{/i} is Rei."

    "Lois pronounces it as \"Ray\"."

    p "Hello, Rei. Please, sit down."

    scene es-d25-rei-02
    with dissolve

    "Rei gives you a little bow before taking the proferred seat."

    re "Greetings, [lastname]-San, it is a great honor to meet you."

    scene es-d25-interview-bg
    show es-d25-rei-03 as l1
    with dissolve

    ls "Rei comes to us from The Foundation."

    p "Oh? Okay. Well, Rei, tell us everything we should know about you."

    re "I'm Japanese-American. My father was in the Marine Corps
    \nand he met my mother when he was stationed in Okinawa.
    \nShe's the Japanese, of course."

    p "So how did you come to be at The Foundation?"

    re "My mother became pregnant before she and my father were
    \nmarried, which was considered dishonorable by her family,
    \neven though they were in love. It's a very tragic story."

    ls "Right..."

    show es-d25-rei-04 as l2
    with dissolve

    re "After they married and moved to the USA my father was killed.
    \nYour uncle's foundation helped with housing and my schooling."

    re "Even though my mother's family treated her so very cruelly,
    \nI love Japanese culture. I've dreamed of going there and I
    \nhope to be first Japanese-American gravure idol some day."

    p "{i}Rei seems to have a very distorted perception of Japanese culture.{/i}"

    p "A gravure idol?"

    hide l2 with dissolve

    "You know full well what she's talking about and Lois glares at you."

    re "Yes! It's an honorable profession for a young woman in Japan."

    "Rei pulls a bunch of 8\" x 10\" photographs from an envelope,
    \nand starts laying them out on the table."

    show es-d25-interview-player-b as l3
    show es-d25-rei-pics as l4
    with dissolve

    re "I'm working on my portfolio! But good photographers
    \ndon't work for free, so I need to get a job and fast!"

    p "Rei, stop! I'm not disputing the artistic merit of your pictures, but
    \nin most western countries these are what is commonly known as
    \n{i}Not Safe For Work{/i}. Have you ever seen that abbreviation, NSFW?"

    re "I'm sorry, I thought that expression was only for naked pictures.
    \nI would never do those, of course, but I'll leave these with you."

    ls "Okay! Well, thank you, Rei. Let me show you out."

    re "Okay! Bye-bye Mr. [pname]! Thank you, thank you!"

    p "Bye, Rei. Thanks for coming."

    hide l1
    with dissolve

    "Lois gives you a knowing look."

    hide l4

    menu:

        ls "I'll dispose of those for you, shall I?"

        "[JGR]Just leave them on my desk.":
            $ rei.misc = 1
        "Yes, throw them away, Lois.":
            pass

    # Tilly

    scene es-d25-interview-enter
    show es-d25-tilly-01 as l2
    with fade

    ls "[pname], this is Tilly. Tilly, this is our CEO, [pname] [lastname]."

    ty "Hallo, it's a pleasure to meet you."

    "Tilly's voice is pleasantly modulated and speaks to breeding, and
    \na good education, with no particular accent to tie her anywhere."

    p "The pleasure is all mine, please, have a seat."

    scene es-d25-interview-bg
    show es-d25-tilly-02 as l1
    with dissolve

    p "So... \"Tilly\"... it's not like I've never heard it before,
    \nbut I've been trying to work out what it derives from."

    ty "Ah, right. It says \"Tiffany\" on my birth certificate, but my little
    \nsister couldn't pronounce it, and I've been \"Tilly\" ever since."

    p "Tilly it is then! So what brings you to ASi?"

    ty "I'm really just looking to get my foot in the door, I suppose.
    \nYou seem like a company that's looking forward, not back.
    \nSomewhere there might be opportunities down the line."

    p "I see you trained as a flight attendant?"

    ty "Oh!{w=1} I meant to take that out to be honest."

    p "Changed your mind?"

    ty "No, I had it changed for me. There just aren't the openings there
    \nonce were. Not with the airlines I'd want to work for anyway."

    ls "You're well-educated, isn't this job a little entry-level?"

    scene es-d25-interview-bg
    show es-d25-tilly-03 as l1
    with dissolve

    ty "I could definitely make more somewhere else in the short term,
    \nbut it seems that many successful people started at the bottom.
    \nI'm happy to put in the time it takes to work my way up."

    p "Good. Unless you have any questions, Lois will show you out."

    scene es-d25-interview-bg
    show es-d25-tilly-02 as l1
    with dissolve

    ty "No, thank you. I'll look forward to hearing from you."

    p "Thank you for coming in, Tilly, we'll be in touch."

    # Aria

    scene es-d25-interview-enter
    show es-d25-aria-01
    with fade

    "Lois returns with the next candidate."

    ls "[pname], this is..."

    p "Hello, Aria. Come in."

    scene es-d25-interview-blank
    show es-d25-interview-player-a as l1
    show es-d25-interview-lois-a as l2
    show es-d25-aria-02 as l3
    with dissolve

    ar "Hey, [pname]. Sorry to be so late, I was working this morning
    \nand I really needed to go home and freshen up."

    ls "Well, it seems no introductions are necessary."

    p "Aria is a good friend of Kari's."

    ls "Ah! I didn't realize..."

    p "Well, you're here, so you got past HR okay!
    \nTell me something I don't know about you."

    ar "Until three years ago I was training to be a classical ballerina,
    \nbut had to give it up after I damaged my cruciate ligament."

    p "Wow, that qualifies! I didn't know that about you!
    \nNo chance that you'll recover and go back to it?"

    ar "No, not after all this time."

    p "Lois, would you give us a moment?"

    ls eyebrow "Sure, let me know when you need me."

    hide l2 with dissolve

    p "I know you and Kari are friends, I'm just not sure what's going on.
    \nShe's definitely changed since she met you..."

    ar "Oh, I think I know where you're going with this.
    \nYou're worried that I'm a bad influence on her."

    "You shrug."

    ar "Kari's in love with you and she thinks you're not into her.
    \nI've been trying to get her to realize she's a woman now,
    \nnot a little girl. She's such a nice person, but so naive."

    ar "I took her shopping for some more flattering clothes
    \nand some...{w=0.5} um, more personal things."

    p "{i}That explains the sexy nightclothes and the dildo!{/i}"

    ar "I'm not a horrible person, if that's what you're worried about.
    \nI'm not as nice as {i}Kari{/i}, but honestly, who is?"

    p "I've just been really concerned about the changes in her lately.
    \nEspecially when she decided to work at that bar..."

    ar "Yes, I think I created a monster! I tried to warn her off that place.
    \nBut she was adamant she'd cope, and she wanted the extra cash."

    p "Yes, I don't know why, but she's so obsessed about that."

    ar "Her manager gave her a bad review when she wouldn't go
    \nout with him and that [f] guy keeps on at her to move."

    p "Well, the manager's not going to be a problem any more. Sorry,
    \nI didn't mean to get into personal areas, but this makes sense."

    ar "I totally understand. But you need to talk to her
    \nabout this and let her know where she stands."

    ar "If you're not interested in her, break it to her gently.
    \nShe'll be upset, but she'll be okay if you do it right."

    p "Thanks, Aria. That's all good advice, I'm sure.
    \nI'm sorry to have mixed business and personal."

    ar "That's okay. I'm glad we got it straightened out."

    "You wave to Lois to come back in."

    show es-d25-interview-lois-a as l2

    p "Sorry, Lois, just wanted to talk to Aria about..."

    ls "It's okay, you don't need to explain."

    ls "So, Aria, what else should we talk about?"

    show es-d25-aria-03 as l3
    with dissolve

    ar "Now that [pname] and I have talked, I think we're good.
    \nUnless there's anything else you want to know?"

    ls "No. Your resume is excellent and you aced all the testing HR
    \nput you through. Is there anything you would like to ask us?"

    ar "If you offered me the job, and I took it, who would be my boss?"

    p "That would be Lois. She'd be the one you would report to.
    \nUnless you embezzled a bazillion dollars or something!"

    show es-d25-aria-02 as l3
    with dissolve

    ar "Okay, that's cool then. I think it might be a bit weird if it was you."

    p "Right. But I think we're both feeling better having talked?"

    ar "Yes, for sure!"

    p "Good. Thanks again, Aria. Lois will show you out."

    ar "Oh, [pname]?"

    p "Yes?"

    ar "I haven't told Kari I applied here, so if you choose someone else,
    \nshe doesn't need to know. I don't want to make things awkward."

    p "That was very considerate of you. Thank you, Aria."

    hide l3
    hide l2

    call transit( "Later..." )

    $ reception_1 = ""
    $ reception_2 = ""
    $ reception_3 = ""

    scene es-ceo-desk-03 with fadein

    "The intercom buzzes..."

    p "Hey, Lois."

    ls "If you're ready to go over this morning's meetings,
    \nI was thinking I'd make some coffee."

    p "That would be great, I'm ready if you are."

    ls "Okay, I'll just be a couple of minutes."

    scene es-d18-01 with fade

    p "I make that almost five minutes."

    ls "Sorry, your lordship, I'll try to work harder in future!"

    scene es-d18-02 with dissolve

    p "See that you do!"

    p "Seriously though, thank you, Lois."

    ls "You're welcome."

    scene es-d18-03 with dissolve

    ls "Ah! Peace and quiet at last!"

    p "Yes, finally!"

    scene es-d18-04 with dissolve

    ls "So how would you like to do this?"

    p "I'm not sure. In the past, if I've needed to hire
    \npeople it was done in a more traditional way."

    p "But whoever we choose, we're going to have them working
    \nright alongside us, and it's a finite space..."

    scene es-d18-03 with dissolve

    ls "That's true. Perhaps we should just discuss them in general.
    \nUnless there's anyone that's an absolute \"no\" or someone
    \nthat stands head and shoulders above the rest?"

    p "Well, there was nobody that I {i}hated{/i}..."

    ls "No, I feel the same way, but I can think of at least a couple
    \nthat would take a lot of work to bring them up to speed."

    p "I think I could probably guess who those would be!"

    ls "There was one I thought was particularly strong, and there are
    \nsome people we didn't see today you might be considering."

    # how many candidates are we adding to the pool?
    $ tempint = 6

    ls "There's Kari, of course, and Mallory, and you also mentioned
    \na young woman that works at the coffeeshop by the mall?"

    p "Right, Ashley. Hmm. I'd have to give that some thought.
    \nLet's see how it goes with the existing candidates."

    $ ashley.temp = 0

    ls "Okay, are you seriously thinking about Kari for this position?
    \nI can think of a number of reasons why it's not a good idea."

    p "Go on..."

    ls "Setting aside anything that might be going on between you,
    \nshe's also your roommate and she's still an intern."

    ls "I think you really have to consider how it will be perceived,
    \nnot just by the staff, but by the stockholders, and the press."

    ls "She's the sweetest girl, but I would strongly advise against it."

    p "{i}Hmm. I can understand Lois being a little jealous of Kari,
    \nbut it's hard to believe she would let that influence her.{/i}"

    $ mcols = 1
    $ mrows = 4

    menu:
        p "Kari said she wouldn't want this job because she thinks
        \npeople would jump to conclusions about why she got it."

        "[JGR]I could make her take the job.":
            $ kari.temp = 1
            $ tempint += 1
            ls frown "I think that's the wrong way to go,
            \nbut we'll add her to the list."

        "I understand her reservations.":
            $ kari.temp = 0
            ls "Okay, so Kari's out."

        "I just want to give her a break.":
            $ kari.temp = 0
            ls "I know, [pname], but this isn't the way to do it.
            \nWe'll find something else when she's ready."
            p "Okay, that's probably for the best."

        "I really do think you're jealous!":
            ls "Wow! I really can't believe you would say that to me, [pname].
            \nOkay, hire whoever you like, and perhaps you should start
            \nlooking for a replacement for me while you're about it."
            $ kari.temp = 1
            $ lois.intimacy = 0
            $ lois.trust = 0
            ls "But in the meantime, let's get on with the job in hand."

    ls "Moving on... Mallory also seems problematic."

    p "{i}If I didn't know better, I might think that Lois objects to
    \nanyone who naturally has bigger boobs than she does.{/i}"

    $ mrows = 3

    menu:
        p "I think that Mallory would be excellent in principle,
        \nshe's attractive, presentable and well-spoken, but
        \nher being my uncle's widow complicates things."

        "[JGR]I'd like to see if she's interested.":
            $ mallory.temp = ( lois.confidence + lois.trust - lois.jealousy - lois.slutty ) / 10
            $ tempint += 1
            ls frown "Okay. We'll add her to the list."
        "She has too much history at ASi.":
            p "She'd be the target of too much gossip and finger-pointing.
            \nI don't think it would be fair to subject her to all of that."
            ls "Okay, so that's a no to Mallory."
            $ mallory.temp = 0
        "I really think that you're jealous!":
            ls "Wow, [pname]! I really can't believe you would say that to me.
            \nOkay, hire whoever you like, and perhaps you should start
            \nlooking for a replacement for me while you're about it."
            $ mallory.temp = 1
            $ lois.intimacy = 0
            $ lois.trust = 0
            ls "But in the meantime, let's get on with the job in hand."

    ls "I think it would be a waste of time even considering Tilly
    \nfor the receptionist position, she'd be bored in no time."

    $ mrows = 2

    menu:
        ls "So the question is whether you want Tilly on the flight crew?"

        "No, I'd like to keep looking.":
            ls "Alright."
        "[JGR]Yes, let's offer her the job.":
            ls "Okay, I think that's the best role for her."
            $ tilly.temp = 0
            $ tilly.position = "Flight Attendant"

    p "So, who are the best of the rest?"

    scene es-d18-04 with dissolve

    ls smile "For my money, Cassie was far and away top of the list."

    p "Care to elucidate? Why Cassie ahead of everyone else?"

    ls normal "She's an easy pick - she's solid, experienced and no-nonsense.
    \nI think she was a little overwhelmed, but she'll get past that."

    ls "I'd feel comfortable leaving her in charge if I was away or out sick,
    \nwhich is not something I could say of any of the others right now."

    ls "I think the job would mean more to her than some of the others,
    \nplus she's a veteran, and we need to hire more vets in general."

    ls "I do think she might benefit from some help with housing.
    \nPerhaps you could do something through the foundation?"

    p "Okay, I'll give that some thought. What about the others?"

    ls "Aria, Bree and Jennie would all be perfectly acceptable, I think."

    if kari.temp > 0:
        ls "Kari would be fine in terms of her ability to do the job, but
        \nshe doesn't want it and I don't think you should push her."

    if mallory.temp > 0:
        ls "Unfortunately, I think Mallory comes with too much baggage,
        \nbut she would be more than capable of doing the job."

    p "You haven't mentioned Kayla or Rei..."

    scene es-d18-05 with dissolve

    ls "Oh my goodness! The comedy twins? Don't get me started!
    \nYou know perfectly well I'm not opposed to a little cleavage,
    \nbut Rei's boobs looked like they were about to fall out!"

    scene es-d18-04 with dissolve

    ls "And Kayla actually thought we were going to hire all six of them!
    For two positions! What was [f] thinking, sending her over here?"

    ls "But if you do want to give either of the youngsters a break,
    \nI guess you could bring one of them on board as an intern."

    p "Sorry, what?"

    $ mrows = 3

    menu:

        ls "Kayla and Rei. You could bring one of them in on an internship."

        "No!! \ Not in a million years!":
            $ ES_Intern = ""
            pass
        "[JGR]Okay. Let's give Kayla a try.":
            $ ES_Intern = "Kayla"
            $ kayla.position = "ES Intern"
            ls "I'll talk to [f] first, if that's okay?"
            p "Yes, good idea."
        "[JGR]Alright. Let's give Rei a try.":
            $ ES_Intern = "Rei"
            $ rei.position = "ES Intern"
            ls "I'll find out if she's interested."
            p "Good. Let me know what she says."

    scene es-d18-03 with dissolve

    ls "Of course, the final choice is up to you."

    ls "We really want two receptionists. Who's your first choice?
    \nThis will be the Senior Receptionist, who'll deputize for me."

    python:

        candidates = [ "Aria", "Bree", "Cassie", "Jennie" ]

        ranking = []

        if mallory.temp > 0:
            candidates.insert( 4, "Mallory" )
        if kari.temp > 0:
            candidates.insert( 4, "Kari" )
        if ashley.temp > 0:
            candidates.insert( 1, "Ashley" )

    $ prompt = "Who do you want for Senior Receptionist?"

    call .finalchoice

    $ temp.position = "ES Senior Receptionist"

    $ reception_1 = who

    $ temp = getattr( store, reception_1.lower() )

    $ prompt = "Who do you want for the second Receptionist?"

    call .finalchoice

    $ temp.position = "ES Receptionist"

    $ reception_2 = who

    $ temp = getattr( store, reception_2.lower() )

    ls "Right! I'll have offers drawn up for [reception_1] and [reception_2]."

    ls "When do you want the new hires to start?"

    p "Let's have them in as soon as possible."

    ls "Okay, I'll check to see if they're available to start on Monday.
    \nDo you have a backup in mind if anyone turns us down?"

    p "Oh! No, I hadn't even thought about that to be honest.
    \nWe're offering a pretty decent package, it didn't occur
    \nto me that anyone wouldn't follow through."

    ls "I don't think it's {i}likely{/i}, just a possibility."

    p "Well, we're not short of options..."

    $ prompt = "Who should be your backup choice?"

    call .finalchoice

    $ temp.position = "ES Receptionist"

    $ reception_3 = who

    $ temp = getattr( store, reception_3.lower() )

    p "Great! Thanks, Lois. Is there anything else?"

    ls "No, I'll get started on the paperwork."

    p "Thanks, Lois."

    $ fatigue += 1

    call transit( "Some time later..." )

    scene reception-bg-l
    show reception-d18-c
    with fadein

    p "Okay, Lois, I'm out!"

    show reception-d18-d
    with dissolve

    ls "Okay, [pname]. Have a nice evening."

    p "You too, Lois. Goodnight!"

    ls "Goodnight, [pname]."

    scene kari_desk
    show kari normal 625 at rightish
    with fade

    k "Hi! I was just going to come and find you!"

    p "So you're ready to go?"

    k "Yes!"

    scene drive_from_kari with fade

    "You drive back to the apartment."

    if kari.position != "Sales Dept. Intern":

        p "{i}Should I tell her about the job? Maybe I should leave it to Lois.{/i}"

    if reception_1 == "Aria" or reception_2 == "Aria":

        p "Just so you know, we were very impressed with Aria
        \nand we're going to offer her a receptionist position."

        k "Oh, [pname]! That's wonderful news.
        \nI was worried that you didn't like her."

        p "I must admit, I really wasn't sure about her.
        \nBut talking to her today changed my mind."

        k "Have you told her yet?"

        p "Lois will call her tomorrow, but you can tell her if you want to."

        k "Oh My God! This is so awesome, I'll call her when we get home!"

    call evening

    scene lr night
    show kari normal 625 at shaderight
    with fade

    k "It's always good to get home. I'll just go and change."

    p "Okay. Give me a moment, and I'll see what we have for dinner."

    call limitreduce( fatigue, 1 )
    $ fatigue = returnval

    call transit( "Several hours later..." )

    "Wake up, [pname], wake up!"

    scene lr coftbl k201 night 01
    show lr-couchr p night fg
    with fadein

    p "Huh?"

    k "You fell asleep. It's almost midnight..."

    p "Oh shit, I was supposed to make dinner. Sorry!"

    k "It's okay, I snacked! Can I get you anything?"

    p "No, thanks. I think I'll just get myself to bed."

    k "Okay, I'll see you in the morning. Sweet dreams!"

    p "You too, Kari. Goodnight."

    k "Goodnight, [pname]."

    scene gotosleep with dissolve

    "It's been a long day and you're fast asleep in minutes."

    call cashspent

    call stats( kari )

    call limitreduce( fatigue, 1 )
    $ fatigue = returnval

    jump ch26


label .finalchoice:

    $ mcols = len( candidates )
    $ mrows = 1

    call screen pchoice( candidates )

    $ who = _return

    if candidates.count( who ) > 0:
        $ candidates.remove( who )

    $ temp = getattr( store, who.lower() )

    return
