label ch39:

    # Thursday
    $ dayc = 39

    if lust > 300:

        call dreamblowjob

        call wakeup( "", "hotel-suite-25-drip" )

        scene hotel-suite-25
        with dissolve

    else:

        call wakeup( "", "hotel-suite-21" )

        # Wake up in Hotel

        $ tempstr = pname + "!"

        pause

        call transit( tempstr )

        scene hotel-suite-22
        with fadein

        pause

        call transit( tempstr )

        scene hotel-suite-23
        with fadein

        ls "Come on, [pname]! I've been trying to wake you up for half an hour!"

        p "It's too early..."

        scene hotel-suite-24
        with slowdissolve

        pause 0.5

        "Suddenly, you're wide awake."

        $ lust += 10

    ls "Are you okay?"

    p "Yes, just tired."

    ls "Well then you've got to get up, get dressed and get out of here!"

    p "Okay."

    ls "Come on, get your ass in the shower! I'll order coffee for you."

    p "Okay! I'm getting up..."

    call transit( "A short time later..." )

    scene hotel-suite-26
    with fadein

    "Half an hour later, you're showered, dressed, and caffeinated."

    $ lust += 5

    ls "Obviously I'm not permitted to attend the board meeting, so I'm
    going to go and do a little shopping this morning and I'll see you
    tonight at the reception."

    p "Okay. Have fun, and I'll see you this evening."

    # Board Meeting

    call transit( "ASI London" )

    scene d39-london-asi-01
    with fadein

    "You arrive at the office and ring the bell."

    scene d39-london-asi-02
    with dissolve

    "Shae answers the door."

    "Shae" "Oh, hey! Come on in. We can talk in Chloé's office."

    scene d39-london-asi-03
    with dissolve

    "Chloé" "Hi, [pname]. I'll leave you guys to it."

    scene d39-london-asi-04
    with dissolve

    "You follow Shae into the receptionist's office."

    "Shae doesn't say anything for a few moments."

    scene d39-london-asi-05
    with dissolve

    p "So, what's up? What did you want to talk about?"

    "Shae" "First off, I'm not the whistleblower type, I want you to know that."

    p "Okay..."

    "Shae" "As you know, I'm the Comptroller, I see pretty much everything,
    especially in financial matters. But they're hiding things from me.
    Or trying to, anyway."

    p "Oh-kay..."

    "You're wondering if Shae is all there..."

    p "When you say \"they\", who do you mean?"

    p "And what would they be hiding?"

    "Shae" "Marcus and his cronies. You're looking at me like I'm crazy, but
    there's something going on. Money comes and goes in an instant.
    And Marcus is stonewalling me. I can't get anything out of him."

    p "Can you give me specifics?"

    "Shae" "Give me a way to contact you privately, I'll send you what I have."

    "You grab a post-it note from the desk and write down your number."

    p "This is my personal number - it's not a company phone."

    "Shae" "I'll call you.{w=0.5} We should get to the meeting before we're missed."

    $ tod = "Afternoon"

    call transit( "Two hours later..." )

    "The board meeting was pretty dry. You gave a speech which was largely
    a rehash of the report you wrote some weeks back, but it seems
    to have been well-received. At least they gave you lunch..."

    scene d39-london-asi-11
    with fadein

    "Marcus" "It's a damned shame you couldn't come to the club last night,
    \nwe had a jolly good time."

    p "Yes, sorry about that, totally jet-lagged!"

    call afternoon

    call transit( "After lunch..." )

    # Call from Kiki

    if kiki.trust > 10:

        scene d39-london-asi-12
        with fadein

        "Your phone rings, and you answer without looking."

        p "Hello?"

        ki2 "I'm sorry to bother you, Mr. [lastname], but this is Kiki."

        p "..."

        ki2 "From the reception desk at the hotel?"

        p "Oh! {i}Kiki.{/i} Of course! I'm so sorry, Kiki, I'm really not with it today.
        What can I do for you?"

        ki2 "Aiden is trying to get me fired. He's saying I acted in a \"wholly
        unprofessional\" manner with regards to your booking error..."

        ki2 "... and that my \"inappropriate behaviour\" would have lost the hotel
        a valued corporate client had he not intervened."

        p "Text me his number, if you have it."

        ki2 "Yes, I'll do that right now. Thanks, Mr. [lastname]."

        p "Don't mention it, Kiki. I'll deal with him, don't worry."

        call addtophonebook( "Kiki" )

        "Kiki sends you Aiden's number but he ignores your calls and texts.
        So you call Rocco Castille, the hotel's owner. He assures you that
        Aiden will be dealt with immediately."

    $ tod = "Evening"

    call transit( "The Reception" )

    scene ball-01
    with fadein

    # The Reception

    "The reception is in a marquee at Marcus's palatial country house.
    \nThe guests are being announced as they arrive."

    "Marcus" "Grab yourself a drink, old boy. Of course that's assuming you can
    ever find one of the bloody waiters! Where the fuck are they all?"

    "Herald" "Lord and Lady Hulme."

    scene ball-02
    with dissolve

    "Marcus" "Oh! The toffs are here. I suppose I had better go and greet them."

    scene ball-03
    with dissolve

    # Lois stuns

    "Herald" "Miss Lois Laine."

    "The few initial snickers quickly fall silent..."

    "You look toward the marquee's entrance, but you can't see her."

    scene belle-01
    with dissolve

    "Posh Woman's Voice" "Have you met the American girl? She really is quite charming!"

    "You start toward the entrance..."

    scene belle-02
    with dissolve

    pause

    scene belle-03
    with dissolve

    $ lust += 10

    pause 1

    "Lois casts her eyes down nervously as you approach."

    scene belle-04
    with dissolve

    pause 1

    p "..."

    scene belle-05a
    with dissolve

    pause 1

    call stats( lois )

    menu:

        ls "Hi."

        "Hello, Lois. You look very nice. [JLOISCN]":
            $ lois.confidence -= 10
            $ lois.demeanour = 0

        "Wow! You look beautiful, Lois! [JLOISPP1]":
            $ lois.confidence += 10
            $ lois.intimacy += 10
            $ lois.demeanour = 1

    call stats( lois )

    if lois.demeanour == 0:

        scene belle-05a
        with dissolve

        ls "{i}Wow. Damned with faint praise.{/i}"

        ls "Thanks."

    else:

        scene belle-05b
        with dissolve

        "Her face lights up as she smiles back at you."

        ls "{i}Does he really mean it? Does he think I'm beautiful?{/i}"

    "You spend the evening mingling with the other guests.
    \nThe ladies, in particular, seem anxious to meet you,
    \nwhile Lois receives plenty of attention from the men..."

    scene black with fade

    scene belle-11
    with fadein

    default pamela = Girl( "Pamela" )
    define pam = Character( "Pamela", image = "pamela", color = "#ffbfdf" )

    pam "I think it's {i}amazing{/i} how you just stepped right into the role."

    p "Well..."

    pam "You must be a {i}very special{/i} kind of man to do that."

    p "Hmm..."

    pam "And there's no {i}Mrs.{/i} [lastname]?"

    p "Well, no, not yet..."

    pam "You could do worse than that young woman who came with you..."

    p "Lois? I don't know..."

    pam "Lots of fish in the sea, eh? Hahaha!"

    p "Yes, quite. Will you excuse me? I'm going fishing..."

    pam "Oh! Hahaha!"

    scene black with fade

    scene ball-01
    with fadein

    "Marcus" "How's it going, old boy?"

    p "Oh, you know. All good!"

    "Marcus" "Splendid, splendid! Get yourself another drink!"

    scene black with fade

    scene belle-12
    with fadein

    default vanessa = Girl( "Vanessa" )
    define van = Character( "Vanessa", image = "vanessa", color = "#ff3f7f" )

    $ lust += 10

    van "Hi, I'm Vanessa. I work under Marcus. You must be [pname]?"

    p "Yes, guilty as charged. Hi, Vanessa, it's a pleasure to meet you."

    van "It's nice to meet you too, but my friends all call me Van."

    p "Marcus showed us some trucks yesterday, but you're my first Van."

    scene belle-13
    with dissolve

    "Vanessa groans."

    van "Lois warned me about your sense of humour!"

    p "Did she indeed? I'll have to remember that at her next review!"

    van "So... I'm wondering what would it take to get a transfer to Seattle?"

    p "Oh, I think you'd have to get {i}real tight{/i} with the boss."

    scene belle-14
    with dissolve

    van "Perhaps I should show you my dashboard?"

    $ lust += 10

    p "I would need to know I'm reading your signals correctly."

    van "Oh, I think I'm displaying all the right indicators."

    p "Right. I should probably check out your headlights too."

    scene belle-15
    with dissolve

    pause 0.5

    $ lust += 10

    van "They're fine, I assure you."

    p "I see your point. It would appear they are fully functional."

    van "Perhaps you'd like to look under the hood?"

    p "Well, it is important to ensure everything's properly lubricated."

    scene belle-14
    with dissolve

    menu:

        van "Perhaps we could make an appointment for a full service?"

        "Add her number to your phone book. [JLOISJ]":

            call addtophonebook( "Vanessa" )

            p "I'll let you know if I have any openings."

            van "You should definitely call me anyway!"

            $ lois.jealousy += 10

        "Tell Vanessa that you're fully booked.":

            p "I don't have any openings right now."

            pass

    p "It was good talking to you, Vanessa."

    p "I suppose I had better go and rub shoulders!"

    van "Okay. Laters!"

    pause

    call transit( "Some time later..." )

    if lois.demeanour == 1:

        scene belle-05a
        with fadein

        ls "Well? Aren't you going to dance with me?"

        p "Of course! You're the belle of the ball!"

        scene belle-06b
        with dissolve

        "Suddenly, it's just the two of you, alone in your own world..."

        image ballroomspin = Movie( play = "Video/BallroomSpin.webm", channel = "movie" )
        show ballroomspin with dissolve

        pause 5

        p "I'm sorry, I'm trying not to step on your dress."

        if lust > 100:

            p "{i}Or to let my erection poke you!{/i}"

        if lois.demeanour == 1:

            ls "{i}Oh, [pname]! There's a part of me that wishes you would just rip it off
            and do me right here, I wouldn't care...{/i}"

        pause

        scene belle-05a
        with fadein

        p "This was just like that movie... {i}My Fair Lady.{/i}"

        scene belle-05b
        with dissolve

        ls "Yes, I knew given time I could pass you off as a gentleman!"

        p "Just you wait, Lois Laine, just you wait!"

        ls "{i}Oh, I am so done waiting...{\i}"

        p "Well, we've done our duty. Shall we say our goodbyes?"

        ls "Yes, I've had enough. Let's get out of here."

    else:

        # TODO Lois gets drunk

        call stats( lois )

        scene belle-21
        with fadein

        "You find Lois in the far corner of the marquee."

        scene belle-22
        with dissolve

        ls "Stay still..."

        scene belle-21
        with dissolve

        p "Lois? Are you okay?"

        scene belle-23
        with dissolve

        $ temp = lois.slutty + lois.jealousy

        if temp > 90:

            ls "Hi! If you're done with all the other sluts come and have a drink!"

        else:

            ls "Hi! Do you want a drink? You should have one of these."

        "Lois is clearly {i}very{/i} drunk."

        p "No, and I think you've had enough. Come on, let's get you home..."

        scene belle-22
        with dissolve

        ls "Don't want to waste any..."

        scene belle-21
        with dissolve

        ls "Tricky little things, these."

    call transit( "Back at your hotel..." )

    if lois.demeanour == 1:

        # Hot to trot

        scene d39-night-lois-undress-01
        with fadein

        ls "Hey, boss. Would you help me with my zipper?"

        p "Of course! Turn around."

        scene d39-night-lois-undress-02
        with dissolve

        "She turns round and as you unzip her..."

        scene d39-night-lois-undress-03
        with dissolve

        "... the dress falls from her shoulders."

        p "Oh, shit! I'm sorry - I thought you had it!"

        "You start to turn away..."

        ls "Wait! Don't leave! I...{w=0.5} um..."

        scene d39-night-lois-undress-04
        with dissolve

        ls "I want you to stay."

        p "Lois, you've been drinking..."

        ls "Only enough to give me the courage to do this..."

        scene d39-night-lois-undress-05
        with dissolve

        ls "You're the only man I've ever wanted to be with."

        menu:

            ls "I want you to make love to me, [pname]."

            "I'm totally committed to Kari. [JLOISAB]" if monogamous and kari.status == "Girlfriend":

                ls "Of course. I'm sorry, I don't know what I was thinking."

                p "I'm sorry, Lois, truly..."

                ls "I know you love her, and she loves you. You're lucky to have each other."

                "You grab the throw and go to sleep on the couch in the living room."

                $ lois.status = "All business"

                jump ch40

            "Are you really sure about this? [JLOISMS]":

                if girlcount > 1:

                    ls "I'm sure. I'll be your mistress. Or one of them, at least."

                    $ lois.status = "Mistress"

                else:

                    ls "I'm very sure."

                "You quickly undress and dump your clothes in the living room."

                call transit( "A few moments later..." )

                call loisfirsttime

                pass

            "We can't risk everything now. [JLOISAB]":

                p "I'm afraid if we cross that line, it could ruin everything."

                ls "Oh. I thought you felt the same. Perhaps that was wishful thinking.
                I thought you wanted me. You said I was beautiful..."

                p "You are beautiful. You're sexy, you're smart, and you're funny too.
                But I don't want to mix business and pleasure and spoil things."

                ls "Okay. Let's just forget this ever happened."

                p "I don't want to forget about it, but let's talk in the morning."

                "You grab the throw and go to sleep on the couch in the living room."

                $ lois.status = "All business"

            "We've had too much to drink. [JLOISUN]":

                p "You're beautiful, sexy, and smart, and any man would want you.
                But we've been drinking and that doesn't make for good choices."

                scene d39-night-lois-undress-04
                with dissolve

                ls "Okay. Let's just forget this ever happened."

                p "I don't want to forget about it, but let's talk in the morning."

                "You grab the throw and go to sleep on the couch in the living room."

                $ lois.status = "Uncertain"

                jump ch40

    else:

        # Drunk

        scene d39-night-lois-drunk-01
        with fadein

        "Lois lurches toward the bathroom..."

        scene d39-night-lois-drunk-02
        with dissolve

        "... and is violently sick."

        scene d39-night-lois-drunk-03
        with dissolve

        ls "I'm sorry. I think I'm going to..."

        scene d39-night-lois-drunk-02
        with dissolve

        "It's quite some time before her body has completely purged itself,
        and she's unable to stand back up without assistance."

        scene d39-night-lois-drunk-04
        with dissolve

        "You haul Lois into the shower and get her cleaned up, although you get soaked to the skin in the process."

        ls "So sorry, boss..."

        scene d39-night-lois-drunk-05
        with dissolve

        p "Don't worry, let's just get you to bed, okay?"

        scene d39-night-lois-drunk-06
        with dissolve

        "You carry Lois's limp form to the bedroom."

        p "{i}So much for not showering together!{/i}"

    "The next thing you know, it's morning..."

    jump ch40
