label ch00:

    $ dayc = 0
    $ dayn = "Sunday"

    scene black with fade

    centered "{size=50}{i}Two weeks later...{/i}{/size}"

    "Me" "{i}I was running late, as always. It was Sunday night
    \nand I was due to start the new job in the morning.{/i}"

    scene arrive-1 with fade

    "Me" "{i}By the time I got to the apartment it was getting dark...{/i}"

    "Me" "{i}This place is brand new; some of these apartments are still empty.{/i}"

    scene arrive-2 with dissolve

    "Me"  "{i}The lobby doors are open...{/i}"

    scene arrive-3 with dissolve

    "Me" "{i}But I have to enter a code [f] gave me to get inside...{/i}"

    scene arrive-4 with dissolve

    "Me" "{i}Apartment 2... this is it.{/i}"

    scene living room night
    show kari surprise 204 at top
    with dissolve

    g "Um... Hello?"

    "Me" "{i}Damn! Who's this?{/i}"

    $ lust += 10

    g "Who are you? What are you doing here?"

    "Me" "I'm [pname]."

    g "Oh! You're [f]'s friend?"

    p "Yes, I am."

    g "This is awkward. I wasn't expecting you until {i}next{/i} week."

    show kari unsure 204 at top

    g "He said I could stay until then. I'm Carrie, by the way."

    $ g = "Carrie"

    "You greet her politely."

    p "Nice to meet you, Carrie. Where can I put my things?"

    show kari surprise 204 at top

    "Carrie looks confused."

    g "I don't know - just leave them there for now."

    "Your phone pings..."

    p "Excuse me a moment..."

    call .phone

    "You end the call and return your attention to {i}Kari{/i}."

    scene living room night
    show kari normal 204 at top
    with dissolve

    p "Sorry about that."

    k "Were you talking to [f]?"

    p "Yes. He was obviously confused about when I would get here.
    \nBut listen, Kari, you can stay for as long as you need to."

    show kari unsure 204 at top

    k "I don't know... {w=0.5}there's just one bedroom and..."

    show kari unsure 204 at top with hpunch

    p "What? I thought there were two bedrooms?"

    k "Well, there are, but the other one is full of [f]'s stuff.
    \nYou can hardly even open the door!"

    p "He probably forgot. Perhaps I can get it moved to storage.
    {p=1}Anyway, it's no big deal - I can sleep on the couch for now."

    "Kari seems uncertain."

    k "You're very kind, but I don't want to cause a problem.
    \nPerhaps I should just call an Uber."

    p "It's late. Besides, where would you go?"

    k "Um... I don't know... {w=0.5}a motel, maybe?"

    p "No, I can't let you do that. {w=0.5}Really, Kari, it's okay."

    show kari cry 204 at top

    "Kari's relief is palpable, and tears follow."

    k "I'm sorry... {w=1}I don't mean to be so silly..."

    $ speaker = p
    $ s_prompt = "{i}She is really upset. What should I do?{/i}"
    $ s_options = 3
    $ s_choices = [ "Tell her to quit fucking whining", "Tell her she's being ridiculous",
    "Just wait for her to stop crying", "Reassure her that it'll be okay",
    "Start crying like a little girl too" ]
    $ s_offset = ptype
    $ s_dest = "ch00.s_"

    jump special_menu

    label .s_0:
        $ kari.submissive += 20
        jump .carryon
    label .s_1:
        $ kari.submissive += 10
        jump .carryon
    label .s_2:
        $ kari.intimacy -= 10
        jump .carryon
    label .s_3:
        p "Don't worry, Kari. We'll work it out."
        $ kari.intimacy += 10
        k "Thank you, [pname]."
        jump .carryon
    label .s_4:
        $ kari.submissive -= 10
        $ kari.trust -= 10
        jump .carryon

    label .carryon:

    show kari normal 204 with dissolve

    k "I'm sorry. I'm okay now, really."

    "She manages half a smile."

    k "Can I make you something to eat? It won't be
    \nanything fancy, but there's tons of food here."

    menu:

        p "{i}I ate a little while ago. But it might take her mind off things.{/i}"

        "No, I ate on the way over.":
            k "Okay."

        "[JGR]Yes, please - I'm starving!":
            scene 204 kitchen
            with fade

            p "So how long have you been working at ASi?"

            k "I just had three weeks of training and orientation in San Francisco,
            \nand got back on Friday, so tomorrow will be my first proper day."

            p "That's cool! Tomorrow's my first day too."

            k "Yes, but you're an exec, and I'm just an intern.
            \nI'm not sure if you could really say I {i}work{/i} there."

            menu:

                p "{i}Hmm. How do I respond to that?{/i}"

                "But you know me now, and I'm really important. [JKARIS]":
                    $ kari.submissive += 10
                "That's true, but you have friends in high places. [JKARIS]":
                    k "I'm not sure I know what you mean."
                    p "Well, there's me and [f]. We have influence."
                    $ kari.submissive += 10
                "You are as much a part of the team as anyone. [JKARIT]":
                    k smile "That's a nice thought. Thanks, [pname]."
                    $ kari.trust += 10
                    show kari normal dummy

            "You and Kari chat inconsequentially while you eat.
            \nThe food is... {w=1}okay."

            $ kari.intimacy += 10

            menu:

                k "Was the food okay?"

                "It was't that fantastic. [JKARIS]":
                    p "I think I'd better do the cooking in future."
                    $ kari.submissive += 10
                    k blush "Oh, okay..."
                "It was alright, I guess.":
                    k "Oh."
                "Delicious! Thank you! [JKARIC]":
                    k smile "Thanks, [pname]. I'm glad you liked it."
                    $ kari.confidence += 10

    scene lr night
    show kari normal 204 at top
    with dissolve

    k "I was watching a movie before you arrived.
    \nI'd really like to know how it ended..."

    p "{i}I really want to take a shower, so I can let her watch,
    \nor I can take this opportunity to put her in her place,
    \nalthough I risk coming across as kind of a dick.{/i}"

    menu:
        k "Do you mind if I finish watching it?"

        "Yes, of course, finish your movie.":
            p "I want to take a shower anyway."
            k "Thank you, [pname]."

        "I really need to get some sleep. [JKARIMP]":
            $ kari.intimacy -= 10
            $ kari.submissive += 10
            k "Oh! {w=1}I'm sorry, I wasn't thinking."

            jump .afterdinner

    scene black with fade

    centered "{size=50}{i}A little later...{/i}{/size}"

label .afterdinner:

    scene lr night cu
    show kari normal 204 cu
    with fadein

    pause 0.5

    scene lr night dof cu
    show kari normal 204 cu
    with dissolve

    pause 0.5

    k "I'm going to take a shower and get ready for bed.
    \nI left a comforter and bedding out for you."

    pause 0.5

    show kari blink 204 cu with dissolve

    pause 0.5

    show kari normal 204 cu with fastdissolve

    pause 0.5

    p "{i}Wow, she really is gorgeous...{/i}"

    p "Thanks. Let me know when you're done with the bathroom."

    show kari smile 204 cu

    k "I'll just be a few minutes!"

    scene both closed with fade

    "A short time later, the bathroom door opens."

    scene bathroom open with dissolve

    if kari.intimacy > 30:
        show kari 151 smile with dissolve
    else:
        show kari 151 normal with dissolve

    if player_age > 85:
        jump coronary

    $ lust += 10

    k "I'm all done. {w=1}Goodnight, [pname]!"

    p "Goodnight, Kari."

    scene both open with dissolve

    pause 1

    scene bathroom open with dissolve

    call stats( kari )

    scene gotosleep with fade

    "You make up the couch and settle down to sleep."

    if cracked:
        p "{i}I can't believe I broke the screen on my phone.
        \nWho knows when I'll have time to get another.{/i}"

    p "{i}Kari is cute and she seems really sweet. I wonder...{/i}"

    scene black with fade

    "You're asleep before you finish the thought."

    jump ch01


    "If you see this, something has gone wrong."
    return


label .phone:
    # always start with this, it hides the regular text box,
    # brings up the phone and has a short delay
    # most of these calls include delays to make this look nicer
    # you can find the code behind these calls in options.rpy
    call phone_start

    # this brings up the message, first slot is the name, and second is the content
    # notice how it has _start at the end, the first one is special as there are no
    # delays before it. use this for the first message
    call message_start( "[f]", "Hey [pname]! How goes it? Did you get there okay?")

    # added an alternate way to reply from the player perspective, this time the name doesnt show if you think its extra
    #call reply_message("All good, except your friend \"Carrie\" wasn't expecting me!")

    call message( "Me", "Just got here, but it would be better if I hadn't busted my damn phone today!" )

    call message( "[f]", "Oh! But apart from that?" )

    call message("Me", "All good, except your friend here obviously wasn't expecting me!")

    call message("[f]", "Of course! She's still there. I'm sorry, buddy. I should have checked my calendar.")

    call message("[f]", "She's cute though, isn't she?")

    call message("Me", "She is! But what sort of name is Carrie?")

    call message("Me", "Sounds like an '80s Playmate!")

    call message("[f]", "Eh? I don't follow...")

    call message("Me", "\"Carrie\" - like the girls in the old Playboys your dad had.")

    call message("[f]", "Oh, sorry! Kari, not Carrie! Pronounced the same tho.")

    call message("Me", "Either way, you're right. She is cute.")

    # this one is the same as the above one, but instead it has one more place for you to set an image
    # you have to make the image be small enough to fit the screen or its gonna stretch weird!
    # call message_img("[f]", "But I know what you mean!","images/carrie.jpg")

    call message("[f]", "I chose her for the intern program, but I don't know her very well.")

    call message("[f]", "But she's a real sweetheart and she is single... :D")

    call message("[f]", "Maybe you should let her stay for a while... ;)")

    call message("Me", "Hmm...")

    call message("[f]", "Totally up to you.")

    call message("[f]", "Good luck tomorrow. BTW, I think you made the right call, moving back here.")

    call message("Me", "I hope so. Later!")

    # this one puts away the phone!
    call phone_end

    # jump back
    return
