label ch01:

    # Monday
    $ dayc = 1

    call morning( "Your alarm is buzzing..." )

    "Info:" "Today\'s the day your adventures really begin! You\'ll notice
    there\'s additional information in the {i}Status Area{/i} at the top of the screen,
    \nand the standard {i}Quick Menu{/i} at the bottom."

    "Info:" "The Status Area shows Day, Time, Lust, Energy and Bank Balance.
    The time of day is usually fairly general, unless more precision is
    necessary, when it will switch..."

    $ tod = "7:45 AM"

    "Info:" "Like that. Lust increases when you are exposed to sexual stimuli.
    \nIf not relieved, it can lead to ill effects, such as migraines."

    $ tod = "Morning"

    "Info:" "Energy drops if you're working too hard and aren't getting enough
    sleep. If it gets too low, you'll find it hard to concentrate and
    you'll be more likely to make mistakes, or overlook things."

    "Info:" "Stimulants like caffeine can give you a short term boost,
    \nbut you need to get adequate rest to recover properly."

    "Info:" "Bank is the balance of your checking or current account.
    \nYou also have various sources of credit available to you.
    \nThose will be explained as and when necessary."

    "Info:" "Other indicators may appear in the Status Area as appropriate."

    "Info:" "Don't forget that you can view the graphics without overlays by
    pressing the {u}H{/u}ide key and pressing again to continue playing."

    "You wake up and head to the kitchen."

    scene 151 coffee with fade

    k "Good morning! Did you sleep okay?
    {p=1}I hope the couch was comfortable."

    p "Yeah, I was exhausted.{w=1} I slept like a log!"

    "Kari doesn\'t seem to understand the idiom."

    k "Oh. {w=0.5}Um, well, I made some coffee."

    menu:

        k "How do you like it? Cream or sugar?"

        "[JGR]I {i}hate{/i} coffee. Got any tea?":
            k "No, tea is as scarce as good manners around here."
            call limitreduce( kari.intimacy, 20 )
            $ kari.intimacy = returnval

        "Black is alright, thank you.":
            p "But I'll take some milk if you have it?"
            k "Of course, one moment..."
            p "Thanks, Kari."
            k "It\'s my pleasure."

        "Just a little milk or cream.":
            k "Of course! Tell me when..."
            p "That's good. Thank you, Kari."
            k "It\'s my pleasure."

    k "I\'m going to get ready for work."

    scene both closed with fade

    "A few minutes later..."

    scene bedroom open with dissolve

    show kari normal 604 with dissolve

    menu:

        k "Okay, I am ready to go!"

        "Compliment her [JKARIMPP]":

            p "You look nice."

            show kari smile 604 with dissolve

            k "Oh! Thank you, [pname]!"

            $  kari.confidence += 10
            $  kari.intimacy += 10

        "Don\'t say anything":

            menu:
                k "Do you think this dress is okay?"

                "I think you look very nice. [JKARIMPP]":
                    show kari smile 604 with dissolve
                    k "Thank you, [pname]."
                    $  kari.confidence += 10
                    $  kari.intimacy += 10
                "It\'s inappropriate for work. [JKARIMP1]":
                    p "I think it\'s a little too revealing."
                    k "Oh, I really don't have anything else."
                    p "Then I guess it will have to do."
                    $  kari.confidence -= 10
                    $  kari.submissive += 10
                    $  kari.slutty += 10

    p "Oh my goodness, look at the time! We should get going."

    k "Right. Well, good luck. {w=0.5} I\'ll see you this evening."

    show kari normal 604 with dissolve

    k "Oh! Do you have your key? I\'m going to lock the door."

    "You hold up your keyring in affirmation."

    p "Hey Kari, would you mind driving? I don\'t know the way yet."

    $ kari.trust += 10

    k "Huh? I don\'t... I mean... {w=1}I was going to walk."

    p "What? It must be almost three miles!"

    hide kari
    show player normal cu
    with dissolve

    p "That's about five kilometers for those of you outside the US."

    scene bedroom open
    show kari normal 604
    with dissolve

    k "Exercise is good for you!"

    k "{i}Although he doesn't look like he needs it...{/i}"

    menu:
        p "{i}What should I do here?{/i}"

        "Let her walk all the way [JKARIIN]":
            $  kari.intimacy -= 10
            p "Okay - see you later."
            jump .office

        "[JGR]Offer her a ride to work":
            $  kari.temp = 1
            p "How about I drive and you can give me directions?"
            show kari smile 604 with dissolve
            k "Yes! I suppose we could do that."

    if kari.temp:
        $ tempstr = "kari"
    else:
        $ tempstr = "solo"

    scene expression ( "drive_to_" + tempstr ) with fade

    if kari.temp:

        k surprise "This is your car? It\'s brand new!"

        p "It was sort of a gift to myself when I got the promotion."

        k normal "So what do you do?"

        p "I'm going to be working with the Chief Operating Officer,
        \nbut that's about all I really know myself at this point."

    "It\'s just a short drive from the apartment..."

    scene expression ( "drive_parked_" + tempstr ) with fade

    "... to the office, so you arrive early."

    if kari.temp:

        p "I\'m not sure where to park, so I\'ll let you out here."

        k "Thank you, [pname]."

        p "You're welcome."

        scene office_ext
        with fade

        # Car door effect

        pause 1

        show kari normal 604 with dissolve

        p "Come and find me when you\'re done for the day."

        show kari smile 604

        k "Okay! See you later."

        $ kari.intimacy += 10

        show kari rear 604 with dissolve

        p "{i}Damn!{/i}"

    label .office:

    call afternoon

    call transit( "Late afternoon..." )

    scene conf_room
    show player phone
    with fadein

    "You've had a great first day, renewing old acquaintances and
    meeting some of the other people you'll be working with."

    p "No, they don't have an office for me yet;
    \nI'm working out of the conference room."

    pause 1

    p "Okay, thanks. I'll talk to you tomorrow."

    show player thinking

    "You've been asked to write a report on the company's future."

    p "{i}Oh well, at least it's not \"Where do you see yourself in five years?\"{/i}"

    if kari.temp:

        show player thinking with dissolve

        menu:

            "{i}Hmm. No sign of Kari and it\'s been a long day. What shall I do?{/i}"

            "Just drive home":
                scene drive_from_solo with fade
                p "{i}I love this car!{/i}"
                $ kari.temp = 0
                jump .home

            "[JGR]Go and find Kari [JKARII] [JMARIANJ2]":
                $ fatigue =+ 1

        scene kari_desk
        show kari smile 604 at shaderight
        with fade

        k "Oh, hi! Are you done already?"

        p "Yeah, I would have called you, but I don\'t have your number."

        show kari normal 604

        k "Oh, right! {w=1}Um... I don\'t actually have a phone..."

        "Unseen Female\'s Voice" "Freak!"

        $ marina.jealousy += 10

        show kari blush 604

        k "..."

        "You look around, but can\'t see who spoke."

        p "Well, never mind that now. Do you want a ride home?"

        k smile "Thank you, that would be great."

        $ kari.intimacy += 10
        $ marina.jealousy += 10

        scene drive_from_kari with fade

        "You drive back to the apartment."

        p "So... no phone. What\'s up with that?"

        k "I couldn\'t afford one before, but we\'re supposed to be getting
        \na new allowance to help with the cost of living here."

        p "Oh, right. That's good."

label .home:

    call evening

    call transit( "Back at the apartment..." )

    if kari.temp < 1:

        scene lr night
        show lr-couchr p night fg
        with fadein

        "You relax for a while in front of the TV.
        \nKari arrives home about an hour later."

        show kari rear 604 at shaderight with dissolve

    else:
        scene lr night
        show kari smile 604 at shaderight
        with fadein

        $ kari.temp = 0

    k "It\'s nice to get home. I\'ll just go and get changed."

    p "Okay. I\'m going to see what we have here for dinner!"

    scene kitchen night
    show player rear at slightleft
    show counter fg night
    with fade

    "There\'s a bunch of stuff in the freezer, but nothing that\'s going
    \nto win you a michelin star. You\'ll have to go shopping soon!"

    show player rrear at rightish with dissolve

    "In the meantime, you shove a frozen lasagne in the oven."

    scene lasagne-01 with fade

    k smile "Wow, [pname], this looks great."

    p "Yes, it\'s my grandmother\'s recipe."

    k "Really? That's so cool!"

    p "I'm kidding! It\'s straight out of the freezer."

    k "Oh, it is? Well, it really does look good."

    p "Thank you, Kari."

    scene lasagne-02 with dissolve

    "Kari doesn\'t eat very much, but thanks you profusely."

    k "That was really good, [pname]. Thank you so much!"

    p "You\'re welcome."

    if kari.confidence > 0:

        k smile "My compliments to your grandmother!"

        p "You can tell her yourself in the morning... {w=1}
        \nWe pass the cemetery on the way to work."

        k surprise "Oh!"

        p "I\'m teasing you - the old girl will probably outlive us all!"

        k frown "You have a strange sense of humor, [pname]."

        p "You\'ll get used to it."

    call transit( "A little later..." )

    scene both closed
    show kari smile 206np
    with fadein

    k "I\'m going to take a quick shower before bed."

    # shower

    scene bathroom open with dissolve

    pause 1

    hide kari with dissolve

    "Note" "A cautionary Info: As a heterosexual male, the sight of good looking girls
    in various states of undress is likely to provoke
    \na certain response..."

    call shower

    scene bathroom open
    with fade

    show kari normal 206nsnp
    with dissolve

    $ lust += 10

    k "Okay, the bathroom\'s all yours."

    p "Thanks. You\'re off to bed?"

    k "Yes. Goodnight, [pname]."

    p "Goodnight, Kari."

    scene surface-windows with dissolve

    "You sit down to start on your report but the internet is down,
    \nso you head to the coffee shop where you can get on wifi."

    call coffeeshopnight

    call tiring( 1 )

    scene gotosleep with fade

    "Note" "By the time you get home, you're feeling tired.
    \nYou'll notice your Energy Level has dropped."

    p "{i}I think [f] was probably right - coming back to Seattle
    \nis starting to look like it was a very good move.{/i}"

    p "{i}Talking of moves, I had better take it easy with Kari,
    \nshe seems incredibly innocent and naive.{/i}"

    call stats( kari )

    jump ch02
