label ch11:

    # Thursday
    $ dayc = 11

    call morning( "You wake up, dress, and go in search of coffee." )

    scene 621 coffee with fade

    p "Good morning!"

    k "Hi! The coffee's ready."

    $ boost = 1

    p "Cool. Thanks, Kari."

    k "You're welcome. I'm ready whenever you are."

    scene drive_to_kari with fade

    "You drive to the office..."

    scene drive_parked_kari with fade

    "... and drop Kari at the front entrance."

    scene office_ext
    with fade

    # Car door effect

    pause 1

    show kari normal 621 with dissolve

    k "Thanks, [pname]. I'll see you this afternoon."

    show kari rear 621 with dissolve

    p "Okay!"

    scene conf_room
    show player phone
    with fade

    "Since submitting your report, you've received
    \ncalls from a number of the board members."

    p "Yes, I think it's essential that we demonstrate a responsible
    \nand ethical approach in all aspects of the business."

    "Board Member (on phone)" "Blah, blah, blah..."

    p "I'm happy to hear that, thank you."

    call afternoon

    show player normal with dissolve

    "You've had enough for today, so you walk to Kari's office."

    scene kari_desk
    show kari smile 621 at shaderight
    with fade

    k "Hi! Ready to go?"

    p "Yes, I'm {i}very{/i} ready!"

    k "Good! Get me out of here!"

    scene drive_from_kari
    with fade

    k "Oh. My. God. Marina was driving me nuts today!"

    p "Why? What was she doing?"

    k "She was going on and on about you. Who you are,
    \nhow do I know you, is it true we live together..."

    p "Oh?"

    k "When she says {i}live together{/i} she means {i}sleep together{/i},
    \nof course. But I didn't realize that at first."

    k "Anyway, I was telling a group of the girls about your spaghetti.
    \nMarina came in as I was saying it's more meat than I'm used to,
    \nbut your sauce was delicious, and that you really filled me up."

    p "Oh no!"

    k "Marina's eyes totally bugged out, and behind her the girls
    \nwere shaking their heads, telling me not to disillusion her."

    k "So I\'m sorry, but Marina now believes we\'re sleeping together
    and that you\'re very well-endowed! {w=0.5}I hope I haven't embarrassed you?"

    p "Not in the slightest. I'll have to remember to give Marina my look."

    k "Your look?"

    p "You know like a cheesy \"Hey Baby\" kind of thing."

    k smile "Do it! Although I'm not sure I'll be able to keep a straight face!"

    $ kari.confidence += 10
    $ kari.intimacy += 10

    call evening

    call transit( "Back at the apartment..." )

    show lr night
    show kari normal 621
    with fadein

    k "Thanks for the ride home, [pname]."

    p "So would you like me to fill you up tonight?"

    show kari smile alt 621 with dissolve

    k "Ooh! That sounds amazing, but I'm good; I had a late lunch.
    \nI'm just going to get changed and relax a while."

    p "Okay."

    scene kitchen night
    show player rrear at rightish
    show counter fg night at top
    show payslip-on-counter
    with fade

    "While you're making food, you notice Kari has left her payslip out."

    p "{i}Hmm. She's always saying she's broke.{/i}"

    "You can\'t resist the temptation to look..."

    show player normal at moreleft
    show payslip
    with dissolve

    p "{i}What on earth? That\'s it? It\'s a fucking pittance!
    \nHow is she going to live for two weeks on that?{/i}"

    scene lr couchr p night 01
    with fade

    "You sit down and watch TV for a while."

    p "{i}Still hot!{/i}"

    show lr-couchl k201 night fg
    with dissolve

    "Kari sits down on the other couch."

    k "What are you watching?"

    p "Oh, just some old music videos."

    k "You seem to like this girl..."

    p "Britney? She was cute, back in the day."

    "Kari sits and watches for a while."

    if kari.intimacy > 200:
        k "{i}Are you toxic, [pname]? I think I'm addicted to you...{/i}"

    hide lr-couchl k201 night fg
    with dissolve

    "Kari leaves quietly."

    $ tod = "Night"

    call transit( "Late that night..." )

    scene lr couchr p night 01
    with fadein

    "You fell asleep in front of the TV and wake up hours later."

    "Damn! I forgot to ask Kari if she needs a ride in the morning."

    scene bedroom light crack with fade

    pause 1

    "There's light under the door, and you can hear Kari's voice."

    p "{i}She's still up, maybe she's on the phone?{/i}"

    scene bedroom door with dissolve

    "You knock on Kari's door."

    k "Oh! Wait! Don't come in! I'm not dressed..."

    pause 1

    scene robeandtoy-1 with dissolve

    "There's a delay before the door opens. Kari's fastening her robe.
    Her hair is mussed, her skin is flushed, and she's breathing hard."

    p "Hi. Are you okay?"

    k "Yes, I... I just got out of the shower and I'm hot."

    "You're pretty sure she hasn't taken a shower yet."

    p "Oh."

    k "Was there something you wanted?"

    p "Yes, sorry. I forgot to ask if you're in college tomorrow."

    "Your eye is drawn to something reflected in the mirror..."

    scene robeandtoy-2 with dissolve

    $ temp = 2

    label .flash:

    if temp > 0:
        show robeandtoy-3 #with dissolve
        pause 0.3
        hide robeandtoy-3 #with dissolve
        pause 0.1
        $ temp -= 1
        jump .flash

    $ lust += 10

    k "[pname]?"

    scene robeandtoy-1
    with dissolve

    p "Huh?"

    scene robeandtoy-5
    with dissolve

    k "You zoned out for a moment. But yes, I'll be at school."

    scene robeandtoy-4
    with dissolve

    p "Oh, yes. Right. Okay then..."

    scene robeandtoy-6
    with dissolve

    "Kari blushes as she realizes you've noticed her toy."

    menu:
        "What shall I do here?"

        "Give her a knowing smile [JKARIMP3] [JMCGBN]":
            p "Well, you're obviously busy, I'll let you get back to it..."
            show robeandtoy-7
            with dissolve
            $ kari.confidence -= 10
            $ kari.slutty += 10
            $ goodorbad -= 1
            "Kari's face is crimson."

        "Act like you didn't see it [JKARIT] [JMCGB]":
            p "Oh, okay. Well I'll, um... see you in the morning then."
            $ kari.trust += 10
            $ goodorbad += 1

            scene robeandtoy-4
            with dissolve

    k "Okay, goodnight [pname]."

    scene bedroom door with dissolve

    pause 1

    if lust > 120:
        "You need to get some sleep but you've got a huge erection."

        $ end_img = "gotosleep"

        call hardon

        pause 1

    scene gotosleep with dissolve

    p "{i}A dildo! A freakin' dildo! And a big one too!
    \nI guess sweet little Kari is finally growing up.{/i}"

    $ lust += 10

    call cashspent

    call stats( kari )

    jump ch12
