label ch15:

    # Monday
    $ dayc = 15

    $ bank -= carpayment

    call morning( "You wake up and head to the kitchen." )

    scene 603 coffee
    with fade

    k "Good morning! The coffee's ready."

    $ boost = 1

    p "Perfect! Thanks Kari."

    k smile "You're welcome!"

    scene drive_to_kari with fade

    "You head to the office."

    p "How are you feeling this morning?"

    k "I'm fine!"

    p "About the job, I mean."

    k "I think I'll give it another try next weekend,
    \nI'm not going to let that freak scare me off."

    p "Okay! Good for you."

    k "Besides which, I can really use the extra money.
    \nIt's over $100 by the time you add the tips."

    "It seems like an awful lot of aggravation for the sake of $100,
    \nbut you understand that's a lot more to Kari than it is to you."

    scene drive_parked_kari with fade

    p "See you later then."

    k smile "Yes. Thanks, [pname]."

    "You drop Kari off and park the car."

    call transit( "At the office..." )

    scene reception-bg-l
    show reception-d15-a
    with fadein

    p "Good morning, Lois."

    show reception-d15-b with dissolve

    ls smile "Good morning, [pname]."

    scene es-d15-main-01 with fade

    ls "Did you have nice weekend?"

    p "It was... different."

    ls eyebrow "Oh! That doesn't sound good! Well, can I bring you some coffee?"

    p "That would be fantastic! Come and join me when you're ready."

    ls normal "Okay, you get settled and I'll be right with you."

    scene es-d15-main-02 with dissolve

    "As Lois comes in with the coffee, your phone pings discretely.
    \nYour car payment ($[carpayment]) went through this morning."

    ls "Here you are."

    p "Thanks, take a seat."

    scene es-d15-main-03 with dissolve

    p "You look very sunny!"

    ls smile "Yes, it's such a beautiful day, I just thought \"why not?\"..."

    p "So tell me about these offices."

    ls normal "They just finished fitting out this level a little over a month ago.
    \nI'm still finding little problems, but they'll get those ironed out."

    ls "This place was designed by a big firm of architects,
    \nbut your uncle was involved every step of the way."

    ls "He drove them crazy because he kept changing things,
    \nso it's kind of sad that he never got to see it finished."

    ls "It's all the last word in high tech, of course.
    \nThe wall of your office is photochromic glass."

    p "[f] showed me that, but I'm certainly not going
    \nto go around clapping my hands all the time."

    ls "Oh no, you can configure it any number of ways. For example,
    \nif you close your door, the glass will turn opaque for privacy."

    ls "It can also automatically tint if the sun is too bright,
    \nbut we face south so that's not likely to be an issue."

    ls "There's the main reception desk at the other end of the lobby.
    \nThat's for people coming from outside, but there's nobody on
    \nthat yet, and there's the secondary reception desk where I sit."

    ls "There are restrooms adjacent to the main entrance lobby,
    \nand you have a tiny private studio apartment upstairs."

    p "What? An apartment?"

    ls "Yes, it's not furnished yet and it's way too small to actually live in.
    \nIt's meant for when you work late and don't feel like driving home."

    p "That makes sense, my uncle's penthouse was downtown."

    ls "The rest of upstairs is just one big empty open space,
    \nthey never reached a final decision on how to use it."

    ls "There's the conference room next door, of course,
    \nand the other side of that is your private storage."

    p "Oh, yes. [f] mentioned that the other day."

    ls "It's probably pretty full with all the files [f] had brought over."

    p "Can you check?"

    ls "No, you're the only one who has access now."

    p "Okay, I'll take a look at it later, I guess."

    ls "And, of course, Iris is integrated into just about everything,
    \nshe can handle climate control, lights, phones, you name it."

    ls "Hmm... what else? If you say my name, Iris can tell by the context
    that you want to talk to me and put you through to the intercom at
    my desk or to my phone because she knows if I'm not there."

    p "That's cool! Slightly creepy, but definitely cool."

    "Info:" "It's probably time I explained about Iris (or I.R.I.S. to be precise)."

    "Info:" "She's ASi's Intelligent Remote Information System, or Service,
    \ndepending on who you're talking to."

    "Info:" "According to the hardware engineers, it's a system,
    \nwhile the software people are adamant it's a service."

    "Info:" "But a rose by any other name would smell as sweet, eh?"

    "Info:" "If you think of Alexa, Cortana, or Siri on steroids,
    \nyou'll have just an inkling of what she can do."

    call afternoon

    call transit( "Late that afternoon..." )

    scene es-doorway
    show es-d15-doorway as l2
    show kari smile 603
    with fadein

    k "There you are!"

    p "Oh, hi! Is it time to go already?"

    k "It's past time! It took me almost half an hour to track you down.
    \nThis is your new office? It's pretty swank!"

    p "Yes, this is it. But how did you know where to find me?"

    k normal "I saw [f] in the conference room. He told me where you were,
    \nbut I've never been over here so it took me a while to find it."

    k"Then I snuck past Lois when she wasn't looking!"

    p "Cheeky!"

    k "Why is Lois here though? She used to work for Mrs. Jonas."

    menu:

        "Should I tell her the truth?"

        "Lois is just here to cover reception. [JKARIIN]":
            $ kari.trust -= 10

        "I'm not sure, she was here already. [JKARIIN]":
            $ kari.trust -= 10

        "Lois is working for me from now on. [JKARIMPP2]":
            $ kari.jealousy += 10
            $ kari.trust += 10
            $ kari.temp = 1

    "Kari looks at you for a moment, but seems to accept your answer."

    p "Anyway, shall we get going?"

    k "Sure, I'm ready!"

    scene reception-bg-r
    show reception-d15-c
    with fade

    p "Goodnight, Lois. Have a lovely evening."

    show reception-d15-d with dissolve

    lx "You too, Mr. [lastname]! Goodnight. Goodnight, Kari."

    $ lois.jealousy += 10

    k "Goodnight, Lois."

    p "{i}I\'ll have to tell her to tone it down a bit. It\'s not just the cleavage,
    those nipples could poke someone's eye out!{/i}"

    call stats( lois)

    call evening

    call transit( "You head for home..." )

    scene drive_from_kari with fadein

    k "[pname]?"

    p "Yes?"

    k "A lot of people thought Lois would be a shoo-in to work for
    \nthe new CEO, so how come she's working with you now?"

    $ kari.jealousy += 10

    p "{i}Shit! I thought I'd headed off any more questions earlier.{/i}"

    menu:
        "You feel bad about keeping Kari in the dark."

        "Lie to her for now [JKARITN]":
            p "They haven't chosen a CEO yet, so she's going to work for me."
            k "Oh, okay."
            $ kari.trust -= 10
            $ kari.temp += 1

        "Don't actually lie":
            p "I think Lois was worried she wouldn't get the job, and so
            \n[f] suggested she should come and work for me now.
            \nBesides, they haven't even announced a new CEO yet."
            k "Oh, okay."
            $ kari.temp += 1

        "Tell her the truth [JKARIMPP3]":
            p "You can't repeat this to anyone, but I'm going to be the new CEO."
            $ kari.confidence += 10
            $ kari.trust += 20
            $ kari.temp = 3

            k smile "Oh my god, [pname]! Congratulations! That's fantastic."

            p "Thanks, Kari. But seriously, promise you won't tell anyone."

            k normal "I promise. Thank you for trusting me enough to tell me the truth."

    scene both closed
    show kari smile 603
    with fade

    k "Thanks for bringing me home."

    p "My pleasure. I'm sorry, I haven't thought about dinner.
    \nShall I just make spaghetti again, it's pretty easy?"

    k "Yes please, I love your spaghetti!"

    call transit( "An hour later..." )

    scene spaghetti-03 with fadein

    k "This looks really good, [pname]."

    p "Well, go ahead before it gets cold!"

    k "How was your day?"

    p "I was just getting settled in the new office. What about you?"

    k "It was very quiet, everything seems to be on hold at the moment."

    p "Yes, it'll probably stay like that until they announce a new CEO."

    if kari.temp < 1:

        jump .finishdinner

    elif kari.temp < 3:

        k "It's going to be you, isn't it?"

        p "What? What makes you say that?"

        k "The new office. Lois. I'm right, aren't I?"

        p "Yes, but you can't tell anyone!"

        $ kari.confidence += 10

        k smile "I knew it! Congratulations, [pname]!"

        p "Thank you, Kari."

    $ kari.temp = 0

    k "I'm so excited for you. You'll be brilliant, of course."

    p "I hope so, there's a lot of people depending on me."

    if kari.jealousy > 20:

        k "People like Lois?"

        p "Sure, I guess."

        p "{i}Wow, she's jealous!{/i}"
        $ lust += 10

    else:
        k "Yes, of course."

label .finishdinner:

    scene spaghetti-04 with dissolve

    k smile "Gosh! I'm stuffed! Thank you, [pname]."

    p "My pleasure."

    scene both closed
    show kari smile 603
    with fade

    k "Can I help you with the dishes or anything?"

    p "Thanks for asking, but I did most of it as I went.
    \nI just have to switch the dishwasher on later."

    k "Okay, then I'm going to start getting ready for bed."

    scene bathroom open
    hide kari
    with dissolve

    call shower

    call transit( "A little later..." )

    scene lr night with fadein

    if kari.temp == 1:

        "It looks like Kari has gone to bed already."

        p "{i}She didn't say goodnight - she must still be upset.{/i}"

        $ kari.temp = 0

    else:

        show kari normal 156

        k "I just wanted to say goodnight."

        p "Goodnight Kari. Sweet dreams!"

    scene gotosleep with fade

    call cashspent

    call stats( kari )

    jump ch16

    # if we reach this, something has gone wrong
    return
