label ch18:

    # Thursday
    $ dayc = 18

    call morning( "You wake up and head to the kitchen." )

    scene 156 coffee
    with fade

    k "Good morning! The coffee's ready."

    p "Unlike you. Late night?"

    k "Yes, it was, but we had a good time."

    k "Wow, talking of time, I had better get dressed!"

    scene both closed with fade

    $ boost = 1

    "You drain your cup and wait for Kari."

    scene bedroom open with dissolve

    show kari normal 623 with dissolve

    k "Sorry, I hope I didn't keep you waiting?"

    p "It was worth it, you look great!"

    show kari smile 623 with dissolve

    k "You really think so? Thank you!"

    scene drive_to_kari with fade

    "You're running late, so you put your foot down hard."

    call transit( "A very short time later..." )

    scene office_ext
    with fadein

    # TODO Car door effect

    pause 1

    show kari normal 623 with dissolve

    k "Thanks, [pname]!"

    p "Okay, see you later!"

    show kari rear 623 with dissolve

    pause 2

    scene reception-bg-l
    show reception-d18-a
    with fade

    p "Good morning, Lois."

    show reception-d18-b with dissolve

    ls smile "Good morning, [pname]."

    p "You're looking...{w=0.5} disappointingly conservative this morning."

    ls "Sorry, we were expecting the first candidates
    \nfor the receptionist position to come in today."

    p "Yes, you mentioned interviews, when's that happening?"

    ls normal "HR just informed me that they've been deferred until next week."

    p "Oh, okay."

    ls "Would you like me to bring your coffee?"

    p "When you have time. Thanks, Lois."

    scene es-d18-01 with fade

    "By the time you unpack your laptop, Lois arrives with the coffee."

    scene es-d18-02 with dissolve

    p "You're a life saver. Thank you."

    "Lois hovers uncertainly before sitting down."

    scene es-d18-03 with dissolve
    show lois shy dummy

    "Lois unbuttons her blouse. You notice her bra has vanished too."

    ls "We're not expecting anyone now. Might as well be comfortable."

    "You smile back at her."

    $ lust += 10

    p "So, how should we be organizing our day?
    \nWhat did my uncle and Mrs. Jonas do?"

    ls normal "It was very much like this. She would bring coffee when he got in,
    \nsometimes breakfast, and they would go over the day's agenda."

    p "It seems like we are on the right track. So what's the latest?"

    ls "I'm still waiting for Construction to get back to me with the plans,
    but I spoke to one of the foremen, Jed Perkins. He says there's a
    dead space next to your office that could easily be opened up."

    p "That makes sense, there's a blank wall next to my windows."

    ls "Yes, the space would be about the same size as this."

    p "Well let's make that a priority. With that in mind,
    \nI would like us to plan on hiring two receptionists.
    \nI don't want you tied up covering the front desk."

    ls "I don't think HR will be very happy about that."

    p "Well that just breaks my heart."

    scene es-d18-05 with dissolve

    ls "Oh!"

    p "What's the matter? Are you okay?"

    ls "I don't know if I should say anything..."

    p "If there's anything you know that I don't, I'd like to hear it."

    ls "Company politics. I heard HR and Accounting are trying to get
    \nbudget cuts approved quickly, before a new CEO comes in."

    p "Budget cuts? What are they looking to cut?"

    scene es-d18-04 with dissolve

    ls "Benefits, sick pay, the interns' large city allowance, stuff like that.
    Pretty much anything that reduces the bottom line."

    p "We'll need to move quickly. Can you see if [f] has some time?"

    ls "I'm not sure that [f]'s necessarily your ally in this."

    p "What? Why not?"

    ls "The Foundation's primary source of income is from dividends,
    \nso the company's profitability is a very high priority for them."

    p "I'd like to talk to him anyway. See if he's free for lunch."

    ls "Yes, boss! I'll get on it right away."

    p "Thank you, Lois. Come back as soon as you're done with that.
    \nIn the meantime, can we get a look at the budget proposals?"

    scene es-d18-06 with dissolve

    ls "Hmm. Not officially, but I'll see if I can call in some favors."

    ls "Very few people know about your appointment yet and I think
    \nwe would be wise to keep it that way for the moment."

    p "Alright. I'll let you carry on and see if you can get a hold of [f]."

    scene es-d18-07 with dissolve

    ls "I'll get back to you as soon as I have anything."

    call transit( "Some time later..." )

    scene es-d18-06 with dissolve

    ls "[pname]?"

    p "Hey Lois, sit down. What's the word?"

    scene es-d18-03 with dissolve

    ls "Just a quick update. [f]'s unavailable for the rest of the day.
    \nHe's saying he could come over first thing tomorrow morning."

    p "Okay, in that case, let's leave it until next week. What else?"

    if marina.experience > 0:

        ls shy "I gather you...{w=1} bumped into Marina yesterday."

        "You're too taken aback to respond."

        ls normal "I don't want to speak out of turn, but please don't hurt Kari."

        ls "Anyone can tell she's in love with you or, at the very least,
        \ntotally crushing out. She's so innocent and vulnerable."

        p "Lois, I..."

        ls "I'm not passing judgement. You and Marina are grown ups,
        \nbut Kari's so... well, I just don't want to see her get hurt."

        "You're feeling pretty guilty right about now."

        p "I don't know what to say. I wouldn't want to hurt Kari for anything,
        \nbut I'll keep it in mind. Please, go back to what you were saying."

    ls "I'm hoping that I'll get hold of those budgets this afternoon,
    \nand I was wondering if you want me to get lunch for you?"

    p "Sure. What do you have in mind?"

    ls "I was just going to get myself a sandwich from the cafeteria,
    \nbut I can order something in for you. What do you fancy?"

    "You look Lois straight in the eye, a smile playing on your lips."

    ls shy "Oh My God! Stop it! You're incorrigible!"

    "You grin unapologetically."

    p "Actually, a sandwich would be totally fine with me.
    \nCan you get an extra one without raising suspicion?"

    ls normal "Yes, I often buy a second one to take home for dinner."

    p "Wow, you are living large!"

    scene es-d18-04 with dissolve

    ls "Well, I'm just an intern, I have to watch my money."

    p "Right, I guess that's understandable... {w=0.6} Hang on a second!
    \nYou've been here for nearly three years {i}on an internship?{/i}"

    scene es-d18-03 with dissolve

    ls "Well, yes, of course. That's how I came to work with Mrs. Jonas."

    p "Did my uncle know about this?"

    "Lois shrugs."

    ls "I don't know. He probably did when I started..."

    p "But the point of an internship is to kind of try before you buy,
    \nit's not supposed to go on indefinitely. I think that's illegal."

    ls "Of course you always hope you'll get hired on to the full time staff,
    but you don't want to rock the boat..."

    p "{b}For three years? This is fucking bullshit!{/b}"

    "For some reason, this really strikes a nerve."

    p "{b}Fucking HR! I am so fucking angry right now.{/b}"

    "Lois is cowed by this sudden outburst."

    ls "It's okay... I get by."

    p "Call that cunt in HR and tell her I want someone here in the next
    fifteen minutes with a full report on every intern in the company
    and how long they've been with us."

    scene es-d18-05 with dissolve

    ls "I can't - she'll fire me! Please, Mr. [lastname]!"

    p "Lois..."

    ls "Please, [pname]... you're scaring me!"

    "You pause, struggling to regain your composure."

    scene es-d18-03 with dissolve

    ls "Let me get us lunch and we can talk about it after that."

    "You take a deep breath."

    p "You're right, Lois, I'm sorry. I didn't mean to frighten you."

    ls "It's okay, I'm sorry too. I shouldn't have said anything."

    p "No, I need you to be completely straight with me. We're partners!
    \nLet's have those sandwiches and some coffee and then we'll talk.
    \nOr would you rather go out for lunch? It's the least I can do."

    ls "No, let's just stick with the sandwiches. I'll go and get them."

    scene es-d18-07 with dissolve

    p "Okay. But you might want to put your bra back on..."

    show lois blush dummy

    ls "Oh My God, yes! It's a good thing you reminded me!"

    p "Well, I like to keep... {w=0.5}abreast of things."

    "Lois gives you a look that speaks volumes..."

    $ lois.confidence += 10
    $ lois.intimacy += 10

    ls eyebrow "Really?"

    call stats( lois )

    # TODO Lunch scene

    call afternoon

    call transit( "After lunch..." )

    scene es-d18-03 with dissolve

    p "Those were good, thanks Lois."

    ls "No, thank you! The company provides lunch, remember?
    \nSo in the final analysis, you bought our lunches!"

    p "Well, 33\% of them, and in that case, you're welcome!"

    ls "What else do you have for me?"

    p "Kari tells me she had some driving lessons at one time,
    \nbut gave up because of problems with the instructor?"

    ls frown "Oh, yes, I remember a lot of the girls had problems with him.
    \nHe would say their seat belts weren't positioned right then
    \ntry to feel them up. {w=0.5}Douche."

    p "Them? You never had a problem with him?"

    ls normal "No, never."

    call stats( lois )

    if lois.trust >= 30:

        "Lois pauses for a moment."

        ls "I was totally flat-chested, so he wasn't interested in me."

        "She sees the look of disbelief on your face."

        ls shy "Oh my god...{w=0.5} I can't believe I'm telling you this..."

        p "What? What are you telling me?"

        ls "They're not real. I had a boob job a couple of years ago."

        p "Oh..."

        ls "You know how they go by cup sizes, right?"

        p "Yes, of course."

        ls blush "Well, you could have measured mine with the saucer!"

        "You can't help but laugh."

        p "You crack me up, Lois!"

        ls shy "I had no self-confidence whatsoever before I had these."

        p "Well, they are outstanding, if you don't mind me saying so."

        ls smile "It's music to my ears. I felt like I was invisible before."

        p "Well, that's hard to believe, you're a pretty girl!"

        ls "You remember the other day, when my blouse was unbuttoned?"

        p "Lois, I will remember that for the rest of my life!"

        ls "I undid the top button to tease [f]; he gets embarrassed easily.
        But then I must've bent over, or stretched to pick something up,
        and another one came undone without me realizing!"

        p "Why [f]?"

        ls "The Foundation's Health and Welfare Fund paid for the procedure,
        and he had to authorize the payment for me to have them done.
        \nMrs. Jonas totally bullied him until he gave in!"

        ls "The thing is, although I know how uncomfortable it makes him,
        \nI can't resist teasing him! Do you think I'm a terrible person?"

        p "No, [f] needs to get over himself! I'm with you on this."

        "You're sitting there staring at her boobs and smiling."

        p "Wow, I'm sorry Lois, I was mesmerized! Where were we?"

        ls "Talking about how Kari quit driving lessons."

        $ lois.backstory += 1
        $ lois.intimacy += 10

    p "Okay. But she must have had a learner's permit, right?"

    ls normal "Yes, the foundation insisted we each apply before our sixteenth
    birthday, so that we had ID. But it would be expired by now."

    p "I don't think she even has the old one."

    ls "That's okay, I'll call someone I know at the foundation,
    \nthey'll be able to look up her WDL number for me."

    p "WDL number?"

    ls "It's the Washington State Driver's License ID number.
    \nThey issue the number even if it's just for an ID card."

    p "Ah, okay."

    ls "Shall I call the DMV and get her learner's permit renewed?
    \nI don't know the exact fee, but it's probably not a lot."

    p "If that's not too much of an imposition..."

    ls "No, it's fine. But we'll have to put the charges on your personal
    \ncredit card, not the company one."

    menu:
        "I should add Lois as an additional cardholder on my account..."

        "No, I don't trust her enough yet":

            "Okay, let me know when you need it."

        "[JGR]Yes, I think I can trust her with it":

            $ lois.misc += 128

            p "That's fine. While I'm thinking about it, let's call the credit
            card company and I'll add you as a second cardholder. The number
            should be on the back of the card. Ask for overnight delivery."

            ls "You're giving me your credit card? Are you sure you trust me?"

            p "I'm sure.{w=0.5} Well, fairly sure.{w=1} Hmm. Now I'm not sure if I {i}am{/i} sure..."

            "Lois rolls her eyes."

            ls "Important stuff to do. Later, Boss..."

    call transit( "A little later..." )

    scene es-d18-07 with fadein

    ls "Okay, I've printed a temporary learner's permit for Kari."

    p "Thank you, Lois."

    call binarycheckbit( lois.misc, 128 )
    if _return:
        ls "Also the second credit card will be delivered tomorrow.
        \nThey must {i}love{/i} you, because there was no charge."

        p "Everyone loves me, Lois, I'm a lovable kind of guy!"

        ls eyebrow "Hmm..."

    # security system

    p "Oh! I've been meaning to ask if you know anything about the
    \nsecurity system at the apartment. I can't see any cameras."

    scene es-d18-06 with dissolve

    ls "Oh my goodness! They got it working? Can you show me?"

    p "I only found it by mistake when I was trying to sort out the wifi.
    \nBut I don't know if we can get into it from here."

    ls "If they got it to work, everything will be stored on
    \nyour personal server. It must be petabytes of data!"

    p "Is that more than you can fit on a thumbdrive?"

    ls eyebrow "..."

    "Lois ignores this latest witticism."

    scene es-d18-07
    hide player
    with dissolve

    ls "It's really amazing in theory. You have to show me!"

    scene es-d18-08 with dissolve

    ls "It's light field technology! Imagine a grid with thousands
    and thousands of tiny cameras covering the walls and the ceiling.
    \nExcept they're not really cameras, sensors is more accurate."

    p "Okay..."

    ls "The system gathers data from all the sensors and interpolates
    that to recreate the view from almost any point in the room."

    ls "But the processing power and storage requirements are insane,
    which is why just about everyone else gave up on it."

    p "I don't see how this is better than a conventional system,
    \nother than the fact you can't see the camera."

    ls "What's the best way to explain this? Rewind to the other day.
    \nWhen you were looking for the cameras..."

    p "Okay."

    scene security-dining-player with dissolve

    ls "There you are, looking up at a camera that's not there."

    ls "Now. Watch this..."

    "Lois places a finger on the screen."

    scene security-player-alt with pixellate

    "The screen pixellates as Lois drags her finger across it,
    \nchanging the point of view of the virtual camera."

    scene es-d18-08 with dissolve

    p "Okay..."

    ls "Clearly, there was no camera hovering above your ear!"

    scene es-d18-09 with dissolve

    p "So that's it?"

    ls "I don\'t think you appreciate just how cool this is."

    p "I'll take your word for it!"

    "Lois shakes her head despairingly."

    p "I don't suppose there's any chance of some coffee?"

    ls "You don't deserve coffee!"

    p "Hmm.{w=1} Have I mentioned how lovely you look today?"

    ls "That's harrassment! I'm going to call HR!"

    p "Be my guest. Do you want to borrow my phone?"

    ls "You're so not funny, do you know that?
    \nBut I suppose I'll get it for you anyway."

    p "Cool. Try not to fall over on your way back."

    ls smile "I haven't known you long, but I dislike you already!"

    p "Well, start the way you mean to go on, I always say."

    call transit ( "Later..." )

    scene reception-bg-l
    show reception-d18-c
    with fadein

    p "Okay, Lois, I never got my coffee so I'm leaving."

    show reception-d18-d with dissolve

    ls shy "Oh, [pname]! I'm so sorry, I got sidetracked..."

    p "You just don't care about me at all..."

    ls smile "That's right, so get out!"

    ls normal "I really am sorry about the coffee."

    p "It's no big deal. I'll give you another chance tomorrow."

    ls surprise "Oh, happy day! THANK YOU, Mr. [lastname]!"

    p "Goodnight, Lois."

    ls smile "Goodnight, [pname]."

    scene drive_from_kari with fade

    "You pick up Kari and head home."

    p "I was going to make a shepherd's pie. Does that work for you?"

    k "That sounds fantastic!"

    call evening

    call transit( "Back at the apartment..." )

    scene kitchen night
    show player rrear at rightish
    show counter fg night
    with fadein

    "You prepare the meal while Kari changes her clothes."

    scene lasagne-03 with fade

    k smile "Oh my goodness, this looks amazing.
    \nAnother of your grandma's recipes?"

    p "No, this actually came from my grandfather on my mother's side.
    He was a peasant farmer from Basque Country in Northern Spain."

    k normal "It's not fair, [pname]. I never know whether to believe you."

    p "If you eat it all up like a good girl, maybe I'll tell you."

    k "That shouldn't be too difficult!"

    scene lasagne-04 with fade
    show kari smile dummy

    k "Okay, I cleaned my plate!"

    p "I can still see some crumbs!"

    k normal "What do you want me to do? Lick it?"

    $ lust += 10

    if showinterest > 0:

        p "{i}You have no idea how much I want that...{/i}"

    p "Okay, I may have fibbed about the shepherds pie.
    \nBut...{w=1} guess what I've got?"

    k frown "The mind boggles! I don't know..."

    if kari.confidence > 70:
        k smile "Hemorrhoids?"

    p "Your learner's permit! We're gonna get you driving again,
    \nstarting this weekend."

    k normal "Oh."

    p "Come on! I thought you'd be excited!"

    k smile "You seem to be excited enough for both of us."

    k normal "But it wasn't a good experience last time..."

    p "Kari, it's me. I promise not to touch your breasts.{w=1}
    \nWell, unless you ask me {i}very{/i} nicely."

    k smile "Oh My God! [pname]! You are such a nutjob!"

    k normal "But what about the car? I can't practice in yours."

    p "All in hand. It's going to be fun, just wait and see."

    k smile "Okay, I'll take your word for it. Although why I should believe
    \n{i}anything{/i} you say after that ridiculous shepherds pie story,
    \nI really don't know."

    p "I cook, I clean, and I chauffeur her to work...{w=1}
    \nand {i}still{/i} there's no respect, no appreciation!"

    scene lasagne-02 with dissolve

    k normal "You know that's not true. Or, at least, I really hope you know.
    \nI do respect you, and I appreciate everything you do for me."

    "She looks you in the eye and holds your gaze.
    \nAfter a moment, embarrassed, she looks away."

    $ kari.confidence += 20
    $ kari.intimacy += 20
    $ kari.trust += 20

    k blush "I want to take a shower, but do you need any help?"

    p "No, I'm fine with that, but I really need to use the restroom first!"

    k "Okay, no problem..."

    p "I'm teasing you, go ahead."

    scene both open
    show kari rrear 206ns
    with fade

    pause 2

    hide kari with dissolve

    call shower

    scene both open
    with fade

    "A short time later..."

    show kari normal 206ns
    with dissolve

    $ lust += 10

    if kari.temp == 2:
        k "Okay, the bathroom\'s all yours if you {i}really{/i} need it."
        $ kari.temp = 0

        "You grin sheepishly."

    else:

        k "Okay, the bathroom\'s all yours."

    p "Thanks, Kari."

    hide kari with dissolve

    scene bathroom open with dissolve

    call transit( "Later..." )

    if kari.temp == 1:

        scene lr couchr p night 01
        with fadein

        "It looks like Kari has gone to bed already."

        p "{i}She didn't say goodnight - she must still be upset.{/i}"

        $ kari.temp = 0

    else:

        scene lr night
        show kari normal 156
        with fadein

        k "I'm going to bed. Goodnight, [pname]."

        p "Goodnight Kari. Sweet dreams!"

    $ kari.temp = 0

    p "{i}It's about time I went to bed too.{/i}"

    scene gotosleep with fade

    "You soon fall asleep."

    call cashspent

    call stats( kari )

    call limitreduce( fatigue, 1 )
    $ fatigue = returnval

    jump ch19
