label ch24:

    # Wednesday
    $ dayc = 24

    $ fatigue += 1

    call morning( "It's a beautiful morning, but you didn't get much sleep." )

    scene 209 coffee
    with fade

    p "Good morning, Kari."

    k "Good morning, [pname]! Your coffee's ready!"

    $ boost = 1

    p "Thanks, Kari. School today, huh?"

    k "Yes, sorry! It'll be just you this morning."

    p "No problem, will I see you this evening?"

    k "Yes, I was thinking I would make dinner."

    p "That sounds great, I'll look forward to it."

    scene both closed
    show kari normal 209
    with fade

    k "Are you leaving? I'll see you tonight."

    p "Okay, see you later."

    scene drive_to_solo with fade

    "You drive to the office alone."

    scene reception-bg-l
    show reception-d24-a
    with fade

    p "Good morning, Lois."

    show reception-d24-b
    with dissolve

    ls smile "Good morning, [pname]. Coffee?"

    p "That sounds good!"

    ls "I'll be right with you."

    scene es-d24-01
    with fade

    "Lois arrives with the coffee."

    p "Come on in."

    scene es-d24-02
    with dissolve

    "She sets the tray down on the table."

    p "Sit down, relax."

    scene es-d24-03
    with dissolve

    ls "You must have a lot on your mind, I don't want to distract you."

    p "Right now, I need a distraction. I couldn't sleep last night,
    \nand all I can think about now is the press conference."

    ls "Oh!{w=0.5} Give me a moment..."

    "Lois rushes out..."

    scene es-d24-04
    with dissolve

    p "{i}What's she doing now?{/i}"

    $ lust += 10
    scene es-d24-03
    show es-d24-05 as l2
    with dissolve

    "Lois returns a few moments later."

    ls eyebrow "Is this distracting enough?"

    p "I think that will do the trick!"

    ls shy "I'm pretty sure this was not in the job description!"

    p "It includes the clause \"any other duties that may be required,\"
    \nand you've always gone above and beyond the call of duty."

    ls smile "Maybe you should amend that to \"any other boobies...\""

    p "I will look into that as soon as the press conference is over!"

    ls normal "You'll be fine, really. Just focus on the notes you prepared and try
    not to think of the millions upon millions of people watching you."

    p "You're not helping, you know."

    ls smile "I don't want you getting too relaxed!"

    p "You're awesome Lois, I'm lucky to have you."

    ls "And don't you forget it!"

    ls normal "By the way, I got something for you. It's on your desk."

    "Lois leaves to prepare for the press conference."

    scene es-d24-04
    with dissolve

    "There's a box on your desk with a new, freshly-laundered,
    \nblack silk-blend sweater, along with a Info:
    \n
    \n{i}Knock 'em dead, boss! Lois xxx{/i}"

    # Press Conference

    scene es-d24-06
    with fade

    "It's announced that you will be taking over as the new CEO.
    \nAfter introductory remarks from Tim and [f], it's your turn.
    \nYou step up to the podium. Your notes are there for you."

    scene es-d24-06
    with flash

    p "I'd like to thank [f] for the kind introduction,
    \nand Tim for his stewardship of the company
    \nover what's been a difficult time for everyone."

    p "When the founders of a company pass on, it's especially
    hard to transition to new management, and I'm fully aware
    of the challenges that lie ahead of us." with flash

    p "But I'm also mindful of the ideals behind ASi and, of course,
    \nour foundation, in which I plan to take an active role."

    p "It seems to me that we've slightly lost our way as my
    \ngreat-uncle's health declined over the last few years,
    \nand I fully intend to get us back on track."

    "Behind you, [f] and Tim shift uneasily, you're way off-script..."

    p "In particular, I'm concerned about our intern programme.
    \nThere are many people, not only here at ASi, but outside,
    \nthat owe much to the start they got from an internship."

    p "However, it's come to my attention that our interns are being
    \ntaken advantage of, with many of them retained on that basis
    \nfor extended periods."

    p "I will be putting a stop to that effective immediately,
    \nand I plan to see that they are properly compensated."

    scene es-d24-06
    with flash

    "There's a murmur through the audience and a flurry of flashes..." with flash

    scene es-d24-06
    with flash

    p "I'm grateful for the confidence the board has placed in me
    \nand I'm looking forward to a new era for ASi." with flash

    p "Thank you for coming today! Thank you." with flash

    "[f] steps in to say you won't be taking questions,
    \nand hurries to mollify Tim, who looks pissed."

    call afternoon

    call transit( "Some time later..." )

    # Stockmarket News

    scene es-ceo-desk-02
    with fadein

    "You're watching coverage of the news conference on CNN..."

    "CNN Correspondent" "Stock in ASi took a sharp drop as its new CEO commented on
    \nabuses in the company's intern programme, and pledged to
    \nmake up for past mistreatment of its interns."

    "CNN Correspondent" "The market now wondering what that means for ASi's bottom line,
    \nthe company having been in the doldrums since the passing of its
    \nprevious CEO, [lastname]'s great-uncle, last year."

    scene es-d24-07
    with dissolve

    ls "I'm really proud of you, boss!"

    p "Don't be, we could both be out of a job in the morning!"

    ls "Meh! Coffee?"

    p "Please!"

    # Buy stock

    scene es-ceo-desk-01
    show player phone
    with dissolve

    "While Lois goes to make the coffee, you call your stockbroker."

    "Alice" "J & A..."

    p "Hello Alice."

    "Alice" "Hey, [pname]. Congratulations! We just saw you on CNN!
    \nJasper's been expecting your call - I'll put you through."

    "Jasper" "Hi, [pname]! We're really thrilled with the news.
    \nLet me guess - you want to go all in on ASi?"

    p "You got it!"

    "Jasper" "Consider it done. I'll email you as soon as the order is executed."

    p "Thanks. You and Alice will have to come visit once I've settled in."

    "Jasper" "Sounds like a plan! Congrats again, buddy."

    "You get an email confirming the stock purchase a short time later."

    scene es-d24-03
    show es-d24-05 as l2
    with dissolve

    "Lois returns with the coffee."

    p "So listen, Lois, I think people will get over this by morning,
    \nbut if I'm wrong I want you to know how much I've enjoyed
    \nworking with you this last couple of weeks."

    p "So much so, that if I should end up leaving here,
    \nI'd want you to join me for whatever's next."

    ls "I'll follow wherever you lead, [pname]."

    "The two of you sit there, quietly enjoying the coffee."

    "She glances at an alert on her phone."

    ls "Our stock price is going back up!"

    "You smile at her, hoping you've got it right."

    p "Good, with any luck we won't have to look for new jobs after all!
    \nAre you done with your coffee? I'm ready to wrap things up here."

    ls "Yes, for sure. I'm just going to go and log out of my PC."

    scene reception-bg-r
    show reception-d24-e
    with fade

    p "I'm done. Goodnight, Lois."

    show reception-d24-f
    with dissolve

    ls "Goodnight, [pname]."

    p "Don't hang around too long dressed like that."

    "You gesture toward her open blouse."

    ls smile "No, I'll be out of here in just a moment..."

    p "We're ready for the interviews tomorrow, right?"

    ls smile "Yes, and don't worry, I'll cover up!"

    p "I know I can rely on you to behave professionally,
    \nI don't ever worry about that. Goodnight, Lois."

    ls "I'll see you in the morning. Goodnight, [pname]."

    call evening

    call transit( "Back at the apartment..." )

    scene lr night
    with fade

    p "Hello?"

    "Kari ( off screen )" "I'm in the kitchen!"

    scene d24-dinner-01 with dissolve

    p "What on earth are you doing?"

    k frown "I'm...{w=0.33} oops, hang on...{w=0.67} making dinner."

    p "In your underwear?"

    scene d24-dinner-02 with dissolve

    k smile "I didn't want to get grease on my clothes!"

    p "I suppose that makes sense..."

    p "{i}... in a \"Kari\" kind of way!{/i}"

    scene d24-dinner-01 with dissolve

    p "What are we having?"

    k "Egg-on-Toast Salad. It's nearly ready, go and sit down!"

    p "Egg-on-Toast Salad? I can't remember the last time I had that..."

    k "Oh, you've had it before? I hope you like it,
    \nit's a perfect combination of food groups!"

    # dining room

    scene d24-dinner-03 with dissolve

    p "Wow. This looks...{w=0.5} amazing."

    k smile "Thanks, [pname]!"

    scene d24-dinner-04 with dissolve

    "The food is okay, despite being such an odd combination,
    \nbut some dressing for the salad would've been nice."

    p "Thanks for dinner, Kari."

    k "I'm sorry if you didn't like it."

    p "It was fine, really. Just... a little unusual."

    k smile "So I have some news for you!"

    p "Oh?"

    k "I passed my driving test this afternoon!"

    p "WHAT?" with hpunch

    k "The DMV had a cancellation, so I called Aria and she took
    \nme there. The examiner said I did everything perfectly!"

    p "Congratulations, Kari, that's fantastic."

    k "Thank you. I would never have done it if you hadn't helped me."

    k normal "I'm going to clean up and take a shower.
    \nMaybe we could watch a movie after that?"

    menu:

        "You have some paperwork to look at, but nothing that can't wait."

        "Sorry, I'm way too busy. [JMCSIN]":
            $ temp = 1
            $ showinterest -= 1
            p "I've got some paperwork I'd really like to finish tonight.
            \nBut it's not a problem if you want to watch something."
        "Yes, that would be nice. [JMCSI]":
            $ temp = 0
            $ showinterest += 1
            p "I've got some paperwork to do, but it can wait until tomorrow.
            \nSo have a look and see if you can find something good."
            pass

    call transit( "A short time later..." )

    scene lr night
    show lr-couchl k204 night fg
    show lr-couchr p night fg
    if temp > 0:
        show lr-papers night fg
    with fadein

    "Kari picks a romantic comedy on Webflix and puts in on."

    if temp > 0:

        "You glance at the screen occasionally, just to keep up,
        \nbut you're not really focused on the paperwork either."

    else:

        "Your mind is elsewhere and you don't pay much attention."

    "The movie finally comes to an end."

    k "I didn't think it was very good."

    p "No, it wasn't all that great."

    scene lr night cu
    show kari normal 204 cu
    with fadein

    pause 0.5

    scene lr night dof cu
    show kari normal 204 cu
    with dissolve

    pause 0.5

    k "I'm going to get to bed. Goodnight, [pname]."

    # blink

    pause 0.5

    show kari blink 204 cu with dissolve

    pause 0.5

    show kari normal 204 cu with fastdissolve

    pause 1

    p "Goodnight, Kari."

    hide kari with dissolve

    menu:

        "It's been a long day, but you feel restless."

        "Go out for a coffee":
            call coffeeshopnight

        "Get an early night":
            call limitreduce( fatigue, 2 )
            $ fatigue = returnval

    scene gotosleep with dissolve

    "You soon fall asleep."

    call cashspent

    call stats( kari )

    jump ch25
