label ch26:

    # Friday
    $ dayc = 26

    call morning( "You wake up earlier than usual, well before your alarm." )

    scene 606 coffee with fade

    k "Good morning, [pname]."

    p "Good morning, Kari."

    k "You're up early. I just made the coffee."

    $ boost = 1

    p "Cool, thanks!"

    $ bank += salary

    "While you drink your coffee, you check your bank account.
    \nYour salary has been deposited and your balance updated."

    p "{i}Damn! I meant to sort out Kari's Large City Allowance with HR.
    \nMaybe I should just pay it again and make them reimburse me.{/i}"

    menu:
        p "What should I do about this?"

        "Kari will have to manage - $0 \n[JMCGBN]":
            $ goodorbad -= 1
        "Pay Kari's Allowance \ - \ $500 \n[JMCGB] [JMCSI]":
            $ bank -= 500
            $ goodorbad += 1
            $ showinterest += 1
            "The transfer is complete."

    scene drive_to_kari with fade

    "You drive to work together."

    scene office_ext
    show kari wave 606
    with fade

    k "Thanks, [pname]. I'll see you this evening."

    call transit( "At your office..." )

    $ lust += 10

    scene reception-bg-l
    show reception-d26-a
    with fadein

    p "{i}Focus, [pname], focus...{/i}"

    p "Good morning, Lois."

    show reception-d26-b with dissolve

    ls smile "Good morning, [pname]."

    p "Any updates?"

    if reception_1 != "Kari" and reception_1 != "Mallory":

        ls normal "I called [reception_1] and she can start Monday."

        p "Great!"

    if reception_1 == "Kari" or reception_2 == "Kari":

        ls normal "I just spoke to Kari and she's adamant she won't take the position."

        p "I'll call her."

        ls "Let it go, [pname], she won't be happy if you force her."

    if reception_1 == "Mallory" or reception_2 == "Mallory":

        ls normal "I called Mallory and she won't accept the receptionist position.
        \nShe's uncomfortable being here since your uncle passed away."

        p "Oh. Well, that's understandable, I guess."

        $ mallory.position = ""

    if reception_1 == "Kari" or reception_1 == "Mallory":

        $ reception_1 = "Cassie"
        $ temp = getattr( store, reception_1.lower() )
        $ temp.position = "ES Senior Receptionist"
        if reception_2 == "Cassie":
            $ reception_2 = reception_3
            $ reception_3 = ""
        if reception_3 == "Cassie":
            $ reception_3 = ""

        ls "I took an executive decision and called Cassie.
        \nShe can start on Monday."

        p "Okay, I'll trust to your judgement on that."

    if reception_2 == "Kari" or reception_2 == "Mallory":

        p "So let's call [reception_3]."

        ls "I have, she can start a week Monday."

        $ reception_2 = reception_3
        $ temp = getattr( store, reception_2.lower() )
        $ temp.position = "ES Receptionist"
        $ reception_3 = ""

    if ES_Intern:

        ls "I have [ES_Intern] coming in as well."

        p "That should be entertaining. I guess we'll see how she makes out."

    ls eyebrow "[reception_2] will start the week after."

    $ tempstr ="So just to be clear, " + str(reception_1)

    if ES_Intern:

        $ tempstr = tempstr + " and " + str(ES_Intern)

    $ tempstr = tempstr + " will start on Monday,\nand " + str(reception_2) + " will be starting the following Monday?"

    p  "[tempstr]"

    ls smile "Exactly. It's a good thing you're not as dumb as you look!"

    p "Alright! Thanks, Lois. Anything else?"

    ls normal "No, but Mr. Lawler will be here shortly."

    p "The day of reckoning, should be interesting."

    ls "Coffee?"

    p "No, I'm okay for the moment, thanks."

    scene es-ceo-desk-03
    with fade

    "You're watching CNN's stock market news."

    "CNN Anchor" "The big mover this morning, of course, is ASi.
    \nOver to Alex in the {i}Market Watch{/i} studio..."

    "CNN Correspondent" "ASi's stock continues this morning's rally, up a further 5\%
    \non the news that incoming CEO [pname] [lastname] has made a substantial investment."

    "CNN Anchor" "Yes, Alex, well over $10 million, as I understand it.
    \nHe's certainly putting his money where his mouth is."

    "CNN Correspondent" "It's a good move all round. It's a significant show of confidence
    and many analysts feel ASi has been undervalued for some time now."

    "CNN Anchor" "That puts ASi pretty much back to yesterday's opening price.
    \nShould we expect further gains?"

    "CNN Correspondent" "I think so. This appointment ends a period of uncertainty
    \nover the company's future. I consider ASi a definite buy."

    call transit( "A short time later..." )

    scene es-d26-01 with fadein

    ls "Mr. Lawler for you, Mr. [lastname]."

    p "Come in, Randy, take a seat. We've got a lot to talk about."

    scene es-d26-02 with dissolve

    ls "Will there be anything else?"

    p "No. Thank you, Lois."

    scene es-d26-03 with dissolve

    "Randy" "Sweet digs, man, and that is one hot piece of ass right there."

    p "That {i}piece of ass{/i} is worth ten of you and, what's more,
    \nshe'll still be working here at the end of the day."

    "Randy" "Whoa! Sorry, man, no offense. If this is about Kari..."

    p "Randy, your very presence here offends me.
    \nFortunately, that's about to change."

    p "And in answer, to your question, yes, this is about Kari.
    \nAnd Sara Watkins, Carolyn Facie, and Lucy Wood as well."

    p  "Now get your fucking feet off my coffee table,
    \nand sit up straight, you indolent piece of shit."

    scene es-d26-04 with dissolve

    "The color has drained from Randy's face. He sits up and swallows
    \nnervously as you toss a couple of photos across the table."

    "Randy" "What's this?"

    p "It looks a lot like you, leaving Kari's hotel room with her purse.
    \nA short time later, you cleaned out her checking account and
    \nthen loaned her money, so you would have leverage over her."

    p "Then you submitted sub-standard performance reports so HR
    \nwould withhold the Large City Allowance, making sure she'd
    \nhave no means of paying you back."

    "Randy" "Dude, that could be anyone. You can't prove a thing."

    p "Take a look at the other picture..."

    scene es-d26-05 with dissolve

    "Randy's bravado vanishes as he checks out the second picture.
    \nIt's the one you had enhanced, and probably wouldn't stand up
    \nin court, but Randy doesn't know that."

    p "It's the same stunt you pulled with Sara, Carolyn and Lucy.
    \nWe've confirmed you were the course leader for all three."

    p "The police got warrants and your bank records show deposits
    \nof similar amounts to those lost by the girls in each instance."

    p "Sara's moved on, but Carolyn and Lucy have both signed affidavits
    that you extorted them for sexual favors over extended periods."

    scene es-d26-06 with dissolve

    p "You're already in deep shit, but Lucy was only seventeen,
    \nso you're going to be going away for a very long time..."

    p "The fact that you were Lucy's manager and she was under 18
    \nmeans you'll be charged with sexual molestation of a minor."

    "Randy" "Okay, what do you want?"

    p "What I want, Randy, is to sit at the sentencing hearing and
    \nto calculate how old you'll be when you get out of prison."

    p "In the meantime, it goes without saying that you're fired."

    scene es-d26-07 with dissolve

    ls "The police are in the lobby..."

    "Randy" "Out of my way, bitch!"

    scene es-d26-08 with dissolve

    "Lois presses against the door as Randy turns back toward you."

    "Randy" "Fuck you! Fuck you and all your little whores!"

    if macho >= 4:

        "You leap from your chair..."

        scene es-d26-09 with dissolve

        "... and hit him with every ounce of strength you can muster."

        p "Fuck {i}you{/i}, Randy! We'll see who's the bitch when you're in prison..."

    scene es-d26-10 with dissolve

    "The cops lead Randy away."

    scene es-d26-11 with dissolve

    ls "Good riddance!"

    p "Absolutely! Are you okay? He didn't hurt you, did he?"

    ls "No, he didn't touch me, he just made me jump!"

    if macho >= 4:

        ls "{i}But I love that you rushed to defend me... ♥{/i}"

        $ lois.confidence += 10
        $ lois.trust += 10

        call stats( lois )

        call tiring( 1 )

    p "We need to find an immediate replacement for Randy,
    \nthat department won't manage itself for long!"

    "Lois doesn't hesitate."

    ls "Marina, without a doubt."

    p "Seriously?"

    ls "Absolutely. She should have got the job last time,
    \nbut they passed her over, and promoted Randy,
    \nbecause he was \"one of the boys.\""

    if marina.experience > 0:
        ls "Regardless of the little... {i}dalliance{/i} the two of you had,
        \nshe's the best person for the job and she should get it."

    else:

        ls "But she's the one doing the real job, while he was
        \nswanning around being the douche as always."

    p "Okay, I'll take your word for it. Don't say why,
    \nbut get her over here after lunch."

    ls "Would three o'clock be okay for you? I know she works 8 to 4."

    p "If there's nothing else going on, that's fine by me."

    ls "I'll call her now."

    call stats( marina )

    scene es-ceo-desk-02 with fade

    "You look up Randy's and Marina's personnel records and salaries.
    It's clear that Marina should have got the job in the first place."

    menu:
        "So, how much should I pay Marina compared to Randy?"

        "Pay her a little less \n[JMCM] [JMCGBN]":
            $ management += 1
            $ goodorbad -= 1
            $ marina.notes = "less"
            "She's a girl. You deduct about 10\% and write it into Marina's offer."
        "Pay her the same":
            $ marina.notes = "same"
            "You take that number and copy it into Marina's offer."
            p "{i}She's going to do the same job, she should get the same money.{/i}"
        "Pay her a bit more \n[JMCGB] [JMCMN]":
            $ management -= 1
            $ goodorbad += 1
            $ marina.notes = "more"
            "You add 10\% to that number and write it into Marina's offer."
            p "{i}She's better qualified and she's lost a year already.{/i}"

    $ marina.position = "Sales Dept. Manager"

    p "{i}Now that Randy's been dealt with, I'll call the bank.{/i}"

    scene es-ceo-desk-01
    show player phone
    with dissolve

    "Banker" "I'm sorry, you're {i}[pname]{/i} [lastname]? Any relation to..."

    p "My Great Uncle. I'm in charge at ASi now."

    "Banker" "Well, it seems both condolences and congratulations
    \nwould be in order. How can we assist you today?"

    "You explain what happened to Kari in San Francisco."

    "Banker" "I'm afraid we can't help. Miss Simm kept a written record of
    \nher PIN number with her card, and we deem that negligent."

    p "Oh, come on! The account was new and she had only just
    \nreceived the card and the accompanying PIN notification."

    "Banker" "I'm sorry, the bank's policy is clear..."

    p "Well, perhaps First National would be more understanding."

    "Banker" "We'd regret losing Miss Simm's custom, of course, but perhaps
    \na relationship with a...{w=0.5} smaller bank would suit her better."

    p "I'm sure that ASi's business will give them a boost as well."

    "Banker" "I'm sorry, I don't follow."

    p "If Miss Simm's account is not credited in full by close of business,
    \nI'll be moving ASi's accounts to First National tomorrow morning."

    "Banker" "That's outrageous!"

    p "As is your complete lack of empathy for a member of my staff.
    \nMake it happen. I'll tell Miss Simm to expect a credit today."

    "You end the call."

    call afternoon

    call transit( "Later that afternoon..." )

    scene es-ceo-desk-03
    with fadein

    "The intercom buzzes."

    ls "Marina's here, Mr. [lastname]."

    p "Bring her in, would you, Lois."

    scene es-d26-12
    with dissolve

    "Marina looks at you apprehensively."

    p "Hello, Marina. Please, come in and take a seat."

    scene es-d26-13
    with dissolve

    ls "Will there be anything else?"

    p "Marina, can we offer you anything? Coffee? Tea?"

    "Marina shakes her head before finding her voice."

    ma "No, thank you."

    p "I'm good. Thanks Lois."

    scene es-d26-14
    with dissolve

    p "I wanted to let you know that I fired Randy this morning."

    "Marina is staring at you."

    ma "Am I next?"

    p "What? No! I want you to take over the department from Monday."

    if marina.experience > 0:

        p "I also want to stress that you're getting this job on merit,
        \nnot because of that's happened anything between us..."

    p "From what I hear, you should have got the job in the first place."

    show es-contract-02 as l1 with dissolve

    "You slide the offer letter across the table."

    p "Here's the offer..."

    if marina.temp != "less":
        p "I think you'll find it's fair."

    p "You can think it over and let me know on Monday."

    "Marina is too surprised to say very much at the moment.
    \nShe picks up the offer letter without even looking at it."

    ma "I'm in shock! Thank you!"

    p "Thank you, Marina. Have a nice weekend,
    \nand I will talk to you on Monday morning."

    ma "Thank you, Mr. [pname]. [lastname]! Mr. [lastname]."

    scene reception-bg-r
    show reception-d26-c
    with fade

    p "Okay, Lois, I'm about to leave."

    show reception-d26-d with dissolve

    ls "I'm just finishing my statement for the police."

    p "Okay, don't be too long, you deserve a break!"

    ls "Thanks, [pname]. I'll see you on Monday."

    p "Okay. Have a good weekend."

    ls "You too! Goodnight, [pname]."

    p "Goodnight."

    scene kari_desk
    show kari wave 606
    with fade

    k "Hi!"

    p "Ready to go?"

    k "I am!"

    scene drive_from_kari with fade

    "You head back to the apartment."

    if kari.position != "Sales Dept. Intern":

        p "So Lois told me she spoke to you this morning.
        \nYou really don't want the receptionist job?"

        k "No, I'm sorry."

        p "Why not? I think you'd be perfect."

        k "There are so many reasons. Firstly, I like where I'm at right now.
        \nI've still got a lot to learn, but I really am learning!"

        k "Secondly, I think people would gossip about why I got the job,
        \nbut most of all, I don't want to end up like Howard and Hilda."

        p "Who on earth are Howard and Hilda?"

        k "They're a married couple that work together at the Foundation.
        \nThey wear matching sweaters! They obviously love each other,
        \nbut they are so boring! I don't want to end up like that."

        p "I don't think there's much chance of that, but okay."

    call evening

    scene lr night
    with fade

    "Kari rushes ahead to use the bathroom and change."

    show kari normal 201
    with dissolve

    k "That's better! So... how was your day?"

    p "Well, let me think... I've got good news,
    \nbad news and then more good news."

    k "Oh-kay... what's the good news?"

    p "I fired Randy this morning."

    k "WHAT? We all assumed he was slacking off again! He does that.
    \nHe said he was going to a meeting and he never came back."

    p "He never will be coming back, that's for sure.
    \nThe police came and arrested him afterwards."

    k "Oh my goodness!"

    p "I found out you weren't the only one he did this to.
    \nHe forced some of the other girls to...{w=0.5} do things."

    p "You did well to keep him at bay, you should be proud of yourself."

    k "I don't feel proud, that's for certain. I feel like a fool,
    \nbut I'm glad he won't be able do this to anyone else."

    "She thinks for a moment."

    k "Okay, hit me with the bad news!"

    p "I've offered Marina his job."

    k "That's not {i}too{/i} bad, she deserves it.
    \nSo what's the other good news?"

    p "I spoke to the bank and you should have received
    \na credit today to make up for the money he stole."

    show kari check_phone 201
    with dissolve

    "Kari checks her bank account."

    k "There it is! Oh, [pname], I don't know what to say!"

    hide kari
    show couple normal 201b
    with dissolve

    k cry "Thank you, [pname]. You've done so much for me."

    if kari.position != "Sales Dept. Intern":

        k "I hope you're not too cross that I didn't want that job?"

        p "No! It's fine, really."

        k tearful "Okay. Thanks, [pname]."

        $ kari.position = "Sales Dept. Intern"

    $ lust += 10

    # TODO Evening

    call transit( "Later that evening..." )

    scene lr night cu
    show kari 151 normal cu
    with fadein

    k "I came to say goodnight."

    k "And thank you, [pname], for everything you've done for me..."

    # Blink

    scene lr night dof cu
    show kari 151 blink erect cu
    with dissolve
    pause 0.4
    show kari 151 normal erect cu
    pause 0.5

    if showinterest > 0:

        menu:

            "You look into her eyes."

            "[JGR]Kiss her!":
                $ showinterest += 1
                show kari 151 kiss s2 with dissolve
                "You kiss her, gently first but then with increasing passion."

                $ lust += 20

                call binarycheckbit( kari.experience, 1 )
                if not returnval:
                    $ kari.experience += 1

                $ kari.notes = "kiss"

                show kari 151 blush alt erect cu with dissolve

                k "Oh, [pname]!"

                p "I'm sorry, I probably shouldn't have done that."

                k "I wanted you to, and I liked it."

                p "I know, I did too, but it's been a long day.
                \nWe'll talk about it in the morning, okay?"

                show kari 151 smile cu with dissolve

                k "Okay."

            "Step back":
                pass

    scene lr night cu
    show kari 151 normal erect cu
    with dissolve

    p "Goodnight, Kari."

    k "Goodnight, [pname]."

    scene gotosleep with fade

    p "{i}Thank goodness it's the weekend!{/i}"

    call cashspent

    call stats( kari )

    jump ch27
