## Main Functions ##############################################################

label export_data:

    hide screen save

    "Exporting Game Data...{nw}"

    python:
        import os
        import platform

        nl = "\n"

        path = os.path.abspath( os.path.join( config.basedir, "game/saves" ) )
        fn = "roommate.txt"

        # The filename to write
        export_fn = os.path.join(path, fn)

        # Open the file
        exportfile = file(export_fn, "w")

        exportfile.writelines( "The Girls" + nl )

        for g in girls:
            who = getattr( store, g.lower() )

            templist = vars( who )

            for v in templist:
                temp = who.__dict__[v]
                if temp == "":
                    temp = "\"\""
                exportfile.writelines( str( g.lower() ) + "." + str(v) + " " + str( temp ) + nl )

        exportfile.writelines( "Game Data" + nl )

        gvariables = [ "player_age", "pname", "lastname", "monogamous", "neverpeek", "goodorbad", "management",
        "sleeps_on", "sleeps_with", "taskprogress", "wanker", "hound", "macho", "ptype", "showinterest",
        "bank", "salary", "carpayment", "insurance", "phonebill", "erect", "fatigue", "lust", "cracked",
        "reception_1", "reception_2", "reception_3", "reception_4", "r1", "r2", "r3", "r4",
        "monthnum", "weeknum", "datenum", "datetoday", "daynum", "dayc" ]

        for g in gvariables:
            temp = str( getattr( store, g ) )
            if temp == "":
                temp = "\"\""
            exportfile.writelines( g + " " + temp + nl )

        # Close the file
        exportfile.close()

    "Info" "Data Export Complete"

    return


label import_data:

    hide screen save

    "Importing Game Data...{nw}"

    python:
        import os
        import platform

        temp = ""

        nl = "\n"

        path = os.path.abspath( os.path.join( config.basedir, "game/saves" ) )
        fn = "roommate.txt"

        # The filename to read
        export_fn = os.path.join(path, fn)

        # Open the file
        exportfile = file(export_fn, "r")

        importmode = ""

        while True:

            temp = exportfile.readline()

            importdata = temp.strip()

            if not importdata:
                break;

            if importdata == "The Girls":
                importmode = "Girls"
                #renpy.say( None, "Found The Girls..." )
                continue

            if importdata == "Game Data":
                importmode = "Data"
                continue

            templist = importdata.split( " ", 1 )

            temp = templist[ 0 ]

            tempstr = templist[ 1 ]

            tempstr = tempstr.strip()

            if tempstr.isnumeric():
                tempint = int( tempstr )

            if importmode == "Girls":

                templist = temp.split( "." )

                temp = templist[ 0 ]

                who = getattr( store, temp )

                v = str( templist[ 1 ] )

                if tempstr.isnumeric():
                    setattr( who, v, tempint )
                else:
                    setattr( who, v, tempstr )

            if importmode == "Data":

                if tempstr.isnumeric():
                    globals()[temp] = tempint
                else:
                    globals()[temp] = tempstr

        # Close the file
        exportfile.close()

    "Info" "Data Import Complete"

    if dayc < 10:
        $ temp = "ch0" + str(dayc)
    else:
        $ temp = "ch" + str(dayc)

    jump expression temp

label after_load:

    python:

        apartments = [ "Penthouse", "1-1", "1-2", "1-3", "1-4", "1-5", "1-6" ]

        monthname = [ "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December" ]
        monthlen = [ 31, 28, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31 ]

        girls = [ "Aria", "Ashley", "Bree", "Cassie", "Harriet", "Jennie", "Kari", "Kayla", "Lois", "Mallory", "Marina", "Rei", "Tilly" ]
        abbrs = [ "ar", "ay", "br", "cs", "ha", "je", "k", "ka", "ls", "my", "ma", "re", "ty" ]

        target = ""

        targets = []

        tempint = 0

        girlcount = 0

        for g in girls:
            temp = getattr( store, g.lower() )
            temp.interest = 0
            temp.abbr = abbrs[tempint]
            tempint += 1
            tempstr = temp.name
            if temp.experience > 0:
                girlcount += 1
                tempstr += " (Fucked)"
    #        if debug_mode:
    #            renpy.say( "", tempstr )

    if dayc == 29:

        $ datenum = 1
        $ monthnum = 5
        $ datetoday = monthname[monthnum] + " " + str( datenum )
        $ showinterest = 0

        python:

            try:
                if not timewarp:
                    "Timewarp was not defined"
                else:
                    "Timewarp was defined"
            except Exception:
                "Timewarp was not defined"
                timewarp = True

        if tod == "Morning":
            if debug_mode:
                "Timewarp = [timewarp]"

        if kari.experience > 16:

            $ sleeps_on = "bed"
            $ sleeps_with = "Kari"

    if dayc < 29:

        $ datenum = dayc + 3
        $ monthnum = 4
        $ datetoday = monthname[monthnum] + " " + str( datenum )

    if dayc > 29:

        $ salary = 5000

    if debug_mode:
        "After Load complete."

    return


label wakeup( var1, var2 ):

    # Creates a call( transit ) using dayc and dayname, then an intro image:
    # a "Scene" from var1, and if var2 is given, an optional "Show" overlay.
    # If var1 is empty, generates Scene from phrase "Wake Up " and var2.
    # If MC is currently sleeping on sofa, that overrides other settings.
    # Additionally, if lust is greater than 120, adds erection to scene.

    $ boost = 0

    # reduce fatigue by upto 2

    if fatigue > 0:
        $ fatigue -= 1

    if fatigue > 1:
        $ fatigue -= 1

    # Update Appointments

    python:

        appointments = False

        loop = 0

        while loop < 4:

            today[loop] = tomorrow[loop]
            if today[loop] != "Open":
                appointments = True
            tomorrow[loop] = "Open"
            loop += 1

    # used to check if player has woken aroused

    $ loop = 3

    python:

        datenum += 1

        daynum = dayc % 7
        weeknum = int( dayc / 7 ) + 1
        dayname = daynames[daynum]

        if datenum > monthlen[monthnum]:
            datenum = 1
            monthnum += 1
            if monthnum > 11:
                monthnum = 0

        datetoday = monthname[monthnum] + " " + str( datenum )

        tod = "Morning"

        tempstr = "Day " + str(dayc) + ": " + dayname
        tempimg = "wake up " + var1.lower()

    call transit( tempstr )

    $ tempstr = "wake up " + var2.lower()

    # Enable to test
    # $ lust = 150

    if var2 == "":
        $ tempstr = "dummy"

    if var1 == "":
        $ tempimg = var2.lower()
        $ tempstr = "dummy"

    if sleeps_on == "sofa":
        $ tempimg = "wake up sofa"
        if lust >= 120:
            $ tempimg = tempimg + " erect"

    scene expression tempimg
    show expression tempstr
    with fadeinslow

    if lust >= 120:
        pause 1
        call glory

#    if not roommate:
#        $ temp = "ch" + str(dayc).zfill(2) + ".alone"
#        if debug_mode:
#            "temp = [temp]"
#        call expression temp

    if appointments:

        $ tempstr = ""

        $ loop = 0

        while loop < 4:

            if today[loop] != "Open":

                if loop != 2:

                    $ tempstr = today[loop] + " this " + timeofday[loop].lower()

                else:

                    $ tempstr = today[loop] + " at " + timeofday[loop].lower()

                "Calendar Reminder" "You have an appointment with [tempstr]."

            $ loop += 1

    return


label morning ( morntext ):

    # reduce fatigue by upto 2

    $ boost = 0

    if fatigue > 0:
        $ fatigue -= 1

    if fatigue > 1:
        $ fatigue -= 1

    $ shesawyouwanking = False

    python:

        datenum += 1

        daynum = dayc % 7
        weeknum = int( dayc / 7 ) + 1
        dayname = daynames[daynum]

        if datenum > monthlen[monthnum]:
            datenum = 1
            monthnum += 1
            if monthnum > 11:
                monthnum = 0

        datetoday = monthname[monthnum] + " " + str( datenum )

        tod = "Morning"

        tempstr = "Day " + str(dayc) + ": " + dayname
        tempimg = "wake up " + sleeps_on

        if sleeps_on != "sofa":
            if sleeps_with:
                tempimg = tempimg + " " + sleeps_with.lower()

    call transit( tempstr )

    if sleeps_on == "sofa" and lust >= 120:
        $ tempimg = tempimg + " erect"

    scene expression tempimg with fadeinslow

    if lust >= 120:
        pause 1
        call glory

    else:
        "[morntext]"

    if not roommate:
        $ temp = "ch" + str(dayc).zfill(2) + ".alone"
        if debug_mode:
            "temp = [temp]"
        call expression temp

    return


label afternoon:

    $ tod = "Afternoon"
    $ boost = 0

    return


label evening:

    $ tod = "Evening"
    $ boost = 0

    return


label cashspent:

    $ fatigue += 1

    $ temp = renpy.random.randint( 5, 8 ) * 5
    $ bank -= temp
    "Your minor expenses were $[temp] today."
    return


label shower:

    python:

        try:
            if not neverpeek:
                neverpeek = False
        except Exception:
            neverpeek = False

    "She goes into the bathroom but leaves the door ajar. {w=0.5}
    \nA few moments later you hear the shower running..."

    if neverpeek:
        return

    menu:
        p "{i}She's so hot... should I peek?{/i}"

        "I would never ever do that":
            $ neverpeek = True
            return

        "No! Don't take the chance":
            "You decide that discretion is the better part of valour."

            return

        "[JGR]Yes! Go and check her out":
            scene shower-doorajar
            show shower-01
            with fade

            $ lust += 10
            $ peek += 1

            "Kari is rinsing the shampoo from her hair."

            menu:
                "If she sees you, you're in trouble..."

                "[JGR]Keep watching":
                    $ showinterest += 1
                "Leave quietly":
                    jump .outofshower

            $ tempstr = "shower-"

            if peek < 10:
                $ tempstr = tempstr + "0"

            $ tempstr = tempstr + str( peek + 1 )
            show expression tempstr

            "Your eyes linger on her incredible body..."

            if peek > 2:
                $ tempint = renpy.random.randint(0,20)
                if tempint < peek:
                    show shower-cover with dissolve
                    "Oh shit! She's seen you!"
                    k "Hey!"

                    p "Oh Kari, I'm so sorry, the door was open.
                    \nI didn't realize you were still in here."

                    # does she believe you?

                    if kari.trust > 120:
                        show shower-okay with dissolve
                        k "Well, could you at least pass me a towel?"
                        $ kari.intimacy += 10
                    else:
                        show shower-mad with dissolve
                        k "Would you please get out!"

                        call limitreduce( kari.intimacy, 100 )
                        $ kari.intimacy = returnval
                        $ kari.temp = 1

                    jump .outofshower

            pause 2

            show shower-off with dissolve

            "Suddenly, Kari shuts off the water."

    label .outofshower:

            "You quickly leave the room."

    return


label tiring( n ):

    $ fatigue += n

    if fatigue == 7:

        "Your energy is extremely low - take it easy!"

    if fatigue == 8 and tod != "Evening" :

        scene black

        $ tempint = dayc + 1

        call transit ("You're suffering from exhaustion,\nand you have no recollection of\nanything else until you wake up\nat home the following morning..." )

        $ fatigue -= 1

        jump expression( "ch" + str( tempint ) )

    return


label stats( who ):

    if debug_mode:

        if dayc < 29:

            "{size=24}Name: [who.name] Status: [who.status] Addr: [who.address] Pstn: [who.position] Notes: [who.notes]
            \nConf: [who.confidence] Trst: [who.trust] Int: [who.intimacy] Sub: [who.submissive] Jls: [who.jealousy] \ Slut: [who.slutty]
            \nBackstory: [who.backstory] Experience: [who.experience]  Misc: [who.misc] Temp: [who.temp]
            \nTask Progress: [taskprogress] Management: [management] YourInterest : [showinterest] Fatigue: [fatigue] Lust: [lust]{/size}{fast}"

        else:

            "{size=24}Name: [who.name] Status: [who.status] Abbr: [who.abbr] Addr: [who.address] Pstn: [who.position] Notes: [who.notes]
            \nConf: [who.confidence] Trst: [who.trust] Int: [who.intimacy] Sub: [who.submissive] Jls: [who.jealousy] \ Slut: [who.slutty] Interest: [who.interest] \ Mood: [who.demeanour]
            \nBackstory: [who.backstory] Experience: [who.experience] Misc: [who.misc] Temp: [who.temp]
            \nTask Progress: [taskprogress] Management: [management] Good/Bad: [goodorbad] Fatigue: [fatigue] Target: [target] Roommate: [roommate]
            \nSleeps On: [sleeps_on] with [sleeps_with]  Lust: [lust] Monogamous [monogamous] Pet Name: [petname]{/size}{fast}"

    return


label transit( temp ):
    $ quick_menu = False
    hide screen status
    hide screen quick_menu
    $ quick_menu = False

    scene black with fade
    centered "{size=60}{i}[temp]{/i}{/size}"

    $ quick_menu = True
    show screen status

    return


label binarycheckbit( var, val ):

    if not( var & val ):
        $ returnval = False
        return( False )
    else:
        $ returnval = True
        return( True )


label binarysetbit( var, inc ):

    $ returnval = var
    if not( var & inc ):
        $ returnval = var + inc

    return( returnval )


label fractionreduce( var, reduction ):

    if debug_mode:
        "Reducing [var] by 1/[reduction]"

    $ returnval = ( var / 10 ) / reduction
    $ returnval = int( returnval + 0.5 ) * 10

    return( returnval )


label limitreduce( var, reduction ):

    $ returnval = var - reduction

    if returnval < 0:
        $ returnval = 0

    return( returnval )


label limitincrease( var, maxvalue ):

    $ returnval = var + 1

    if returnval > maxvalue:
        $ returnval = maxvalue

    return( returnval )


label percentreduce( var, reduction ):

    if debug_mode:
        "Reducing [var] by [reduction] percent"

    $ returnval = var * ( reduction / 100 )
    $ returnval = int( var - returnval + 0.5 )

    if debug_mode:
        "returnval = [returnval]"

    return( returnval )


label choosetarget:

    if prompt == "":
        return

    $ mrows = 1

    $ mcols = len( targets )

    if mcols > 7:

        $ tempint = int(  mcols + 1 ) / 2

        $ mcols = int( mcols / 2 )

        if tempint > mcols:

            $ mcols = tempint

            $ targets.append( "" )

        $ mrows = 2

    call screen pchoice( targets )

    $ who = _return

    $ temp = getattr( store, who.lower() )

    $ target = temp.name

    $ prompt = ""

    return


label glory:

    if lust <= 100:
        hide screen vignette
        return

    if wanker == False:

        return

    "You wake up with an erection."

    $ end_img = "wake up " + sleeps_on

label hardon:

    menu:
        "You wake up with an erection.{fast}"

        "[JGR]Try to ignore it for now":

            $ lust += 20

            $ blueballs = int( lust / 100 ) - 1
            if not vignette:
                hide screen vignette
            elif blueballs > 0:
                show screen vignette

            if blueballs > 3:
                jump priapism

            $ list = ["euclidean geometry", "Marilyn Manson", "reality TV", "Rosie O'Donnell", "Stephen Hawking" ]
            $ tempint = renpy.random.randint(0,4)
            $ temp = list[tempint]

            "You distract yourself by thinking about [temp]
            \nand wait for your erection to subside..."

            scene expression "[end_img]" with dissolve

            pause 3

            return

        "Head to the bathroom":

            scene shower-doorclosed
            show shower-wank-01
            with fade

            "You get in the shower..."

    if dayc > 28:

        $ prompt = "Who are you thinking of?"

        $ mcols = len( targets )
        $ mrows = 1

        call screen pchoice( targets )

        $ who = _return

        $ temp = getattr( store, who.lower() )

        $ target = temp.name

    else:

        if target == "":

            $ target = "Kari"

    call wank( 5 )

    # chance for Kari to walk in

    $ tempint = renpy.random.randint(1,10)

    if tempint == 10:

        $ shesawyouwanking = True

    else:

        $ shesawyouwanking = False

    # Enable to test
    # $ shesawyouwanking = True

    if shesawyouwanking == True:

        scene shower-doorajar
        show shower-wank-01
        with dissolve

        "You're so engrossed you don't hear the door open..."

        scene shower-dooropen
        show shower-wank-01
        show kari 151 normal at right75
        with dissolve

        k "{i}I'll just use the bathroom before [pname] gets up.{/i}"

        call wank( 5 )

        p "Oh fuck, yeah..."

        show kari 151 frown
        with dissolve

        "Poor Kari! It takes her a moment..."

        k "{i}Huh?{/i}"

    call wank( 5 )

    if shesawyouwanking == True:

        if kari.slutty < 40:
            jump .karibails

        scene kariseesyoucum with dissolve
        show kari shocked dummy

        k "{i}Oh, God! He's...{/i}"

        if hound > 6:

            p "Oh, [target]... you little slut..."

            if shesawyouwanking:

                if target == "Kari":

                    "Kari realizes you're fantasizing about her."

                    $ kari.slutty += 10

                else:

                    "Kari realizes you're fantasizing about [target]."

                    $ kari.jealousy += 10

        else:

            p "Oh, [target], you feel so good..."

            if shesawyouwanking:

                if target == "Kari":

                    "Kari realizes you're fantasizing about her."

                    $ kari.confidence += 10

                else:

                    "Kari realizes you're fantasizing about [target]."

                    $ kari.jealousy += 10

    # finish
    if shesawyouwanking == True:

        scene shower-doorajar
        show shower-wank-01
        show kari 151 shocked htf at right75
        with dissolve

        k "{i}Oh!{/i}"

        label .karibails:

        if kari.slutty < 70:

            "Kari is mortified. She leaves the room a moment before..."

            scene shower-doorclosed
            show shower-wank-01
            with dissolve

    call wank( 5 )

    $ tempstr = "Oh...{w=0.67} " + target.upper() + "!"

    p "[tempstr]"

    $ target = ""

    pause 0.5

    show shower-wank-01 with flash
    pause 0.2
    show shower-wank-01 with flash
    pause 0.2
    show shower-wank-01 with flash

    "You splatter the shower wall with hot semen."

    hide screen vignette

    $ fatigue += 1

    call limitreduce( lust, 120 )
    $ lust = returnval

    pause 1

    return


label wank( loop ):
label .loop:

    if loop > 0:
        pause 0.2
        show shower-wank-02 #with dissolve
        pause 0.2
        hide shower-wank-02 #with dissolve
        $ loop -= 1
        jump .loop

    return


label priapism:

    hide screen vignette
    scene black with seered

    "You\'re rushed to the hospital with a horrendous case of priapism
    which requires painful surgery and an extended recovery period.
    Sadly, you\'ll never be able to achieve a full erection again."

    "In the meantime, Kari shacked up with Randy from the office,
    your uncle's widow gained control of the company, and you were let go.
    [f] sold the apartment and put your stuff into storage."

    jump the_end

label specialcode:

    hide screen save

    python:
        code = ""
        code = renpy.input( "If you have been given a code, enter it here:", length=32)

    if code == "Debug":
        if debug_mode:
            $ debug_mode = False
            "Debug Mode is OFF"
        else:
            $ debug_mode = True
            "Debug Mode is ON"

    if code == "Dirty Whore":
        $ kari.slutty += 100
        "You're turning Kari into a real slut."

    if code == "I'm a doctor":
        $ kari.trust += 100
        "Kari will now believe almost anything you say.
        \nThat's a little \"Only Fools and Horses\" reference
        \nfor those of you who know what that is..."

    if code == "No Blue Balls":
        $ vignette = False

    if code == "Patreon 1221":
        "Thank you for your support!"

    if code == "Satisfaction":
        "I can't get no satisfaction, but you obviously did!"
        $ lust = 0

    return


label special_menu:

    $ opt_1 = s_choices[1 + s_offset]
    $ opt_2 = s_choices[2 + s_offset]
    $ opt_3 = s_choices[3 + s_offset]
    if s_options > 3:
        $ opt_4 = s_choices[4 + s_offset]

    menu:
        speaker "[s_prompt]"

        "[opt_1]":
            $ s_result = 1 + s_offset
        "[opt_2]":
            $ s_result = 2 + s_offset
        "[opt_3]":
            $ s_result = 3 + s_offset
        "[opt_4]" if s_options > 3:
            $ s_result = 4 + s_offset

    $ temp = s_dest + str(s_result)

    jump expression temp

    return


### Minor Functions ############################################################

label coronary:

    "Unfortunately, the sight of the nubile young woman puts too much
    strain on your aging heart and you suffer a massive coronary.
    Despite the best efforts of the paramedics, you are pronounced
    dead on arrival at the emergency room."

    jump the_end


label nogood:

    scene black with fade

    "Things haven't gone so well with you and Kari.
    \nYou should probably start over."

    return


label kari_leaves:

    hide kari with dissolve

    "Kari gets her stuff and leaves."

    "A few days later you see on the news that she was murdered while sleeping in the park."

    jump the_end


label you_leave:

    scene black with fade

    "You pack your bags and drive to to a hotel downtown."

    "A few days later you hear that Kari left her job and nobody has heard from her since."

    jump the_end


# label quit:
#    "We hope you're enjoying the game.\n
#    Please let us know via any of our
#    contact points. Thanks!"

#    return
